Benvenuti

Top Next

Benvenuti a Vitascene versione 1.0 !

Effetti e transizioni caratterizzati da sfocature intenzionali e modifiche del colore abilmente scelte, o eleganti effetti luminosi arricchiscono i film con atmosfere sofisticate. Glamour, charme, drammaticità sono espressi e realizzati così perfettamente
che è impossibile fare a meno di tali effetti in produzioni professionali:

Vitascene rende possibile tutto ciò con una qualità perfetta, in modo semplicissimo e rapidissimo, grazie alla nuova tecnologia GPU !

Vi auguriamo un buon divertimento con Vitascene versione 1.0 e di ottenere dei risultati di effetto!

(c) proDAD GmbH

Autor: Uwe Wenz


Copyright / Informazioni giuridiche

Previous Top Next

Copyright proDAD GmbH. Tutti i diritti riservati.

Condizioni di licenza:

Leggere attentamente le seguenti condizioni di licenza prima dell'installazione.

Contratto di licenza:

All'avvio dell'installazione sarà visualizzato un contratto di licenza che si prega di leggere attentamente. Con l'installazione si accettano le condizioni di copyright, il contratto di licenza e la procedura di concessione di licenza.

Garanzia di licenza:

proDAD GmbH concede l'uso conforme e autorizzato del presente prodotto. Il presente prodotto può essere utilizzato solo in una postazione di lavoro per la quale proDAD concede la creazione gratuita di una chiave di licenza. Per usare il prodotto in altre postazioni di lavoro è necessario richiedere una chiave di licenza multipla soggetta a pagamento. È vietato riprodurre, anche in parte, sia il software che la guida, salvo autorizzazione scritta da parte della proDAD GmbH. Dopo l'installazione il programma sarà avviato in versione completa per 30 giorni . Durante questo periodo è necessario richiedere una chiave di licenza a tempo indeterminato. Tale chiave sarà consegnata elettronicamente e gratuitamente, di regola entro 8 giorni lavorativi. Per la consegna su dischetto saranno addebitate le spese di spedizione. Con l'installazione del prodotto si accetta la procedura di registrazione.

Marchio:

Tutti i marchi citati in questo prodotto sono marchi appartenenti ai rispettivi proprietari. Tutti i marchi sono usati senza garanzia di libero uso e possono essere marchi registrati.

Limitazione di responsabilità:

La responsabilità consiste unicamente nel diritto di risarcimento del prodotto. Ciò è valido per proDAD GmbH, il licenziatario ed eventualmente il distributore. Tale diritto può essere esercitato solo in seguito ad una corretta consegna del software indicando il numero di rientro che deve essere concordato con proDAD GmbH. È necessario inoltre allegare una prova di acquisto. La garanzia perde di validità nel caso in cui il malfunzionamento del prodotto sia da ricondurre ad un uso scorretto o improprio, ad un incidente o ad un uso non conforme . proDAD GmbH, i suoi distributori e licenziatari declinano ogni responsabilità per danni diretti e indiretti derivanti dall'impossibilità di utilizzare il prodotto. In tal caso l'importo della garanzia si limiterà al prezzo di acquisto del prodotto.

Documentazione:

La redazione e la traduzione dei manuali sono state eseguite con grande accuratezza. È tuttavia impossibile escludere eventuali errori. proDAD GmbH declina ogni responsabilità per conseguenze dovute ad affermazioni o informazioni erronee. Con riserva di modifiche tecniche e visuali. È gradito ogni suggerimento.

Diritto d'autore:

Il software e i singoli componenti di questo prodotto restano di proprietà della proDAD GmbH. Con l'installazione del presente prodotto il licenziatario accetta di evitarne l'uso non autorizzato e la duplicazione.

proDAD GmbH declina ogni responsabilità per l'uso del programma e per la pubblicazione di contenuti e dati che vengono creati attraverso tale programma.

ProDAD GmbH * Gauertstr. 2 * 78194 Immendingen * Deutschland * HRB 1077


Informazioni supplementari

INFORMAZIONI SUPPLEMENTARI SU VITASCENE

Workshops e FAQs : www.prodad.com

La ditta Fa. 30th-century / Uwe Wenz è il partner ufficiale per la formazione di proDAD Vitascene. Per avere dettagliate informazioni su altri seminari consultare www.30th-century.de .

Tra breve sarà disponibile un DVD didattico in inglese le cui lezioni illustreranno l'applicazione e le modifiche degli innumerevoli effetti del software Vitascene.

Sono inoltre in preparazione dettagliati pacchetti workshop sul software Vitascene.


Filosofia

Vitascene è un software moderno che si basa su un'architettura innovativa. A differenza di altri prodotti simili, Vitascene ha il vantaggio di potersi liberare dagli antichi concetti di sviluppo dei software precedenti. E allo stesso tempo, è possibile integrare nuovi concetti, che a prima vista potrebbero sembrare insoliti, ma che una volta compresi possono essere vantaggiosi.

•

Ampia visualizzazione dell'interfaccia utente: tutti gli elementi e i collegamenti tra di loro sono visualizzati contemporaneamente

•

Interattività completa: tutti gli inserimenti sono subito visualizzati senza dovere confermare ulteriormente le modifiche

•

Anteprima in tempo reale: le anteprime sono interattive e possono essere adattate alla potenza del computer. Ciò semplifica il lavoro potendo sperimentare senza dovere confermare ogni volta le modifiche.

•

Guida utente orientata ai moderni sistemi Windows per una rapida comprensione

•

Menu di contesto (tasto destro del mouse) disponibile per ridurre i tempi di lavoro

•

Stesse o simili funzioni applicabili in diversi contesti per lavorare secondo le proprie esigenze

•

Tool tip in forma ridotta per rapidi consigli durante il lavoro

•

Menu sotto forma di vista d'albero o di struttura, opzioni visualizzate nelle rispettive finestre per un utilizzo schematico, ordinato e ampliabile

•

Ampia superficie di design per una libertà illimitata nella creazione di titoli scorrevoli, grafiche di grandi dimensioni, etc.

•

Caratteristiche innovative di lay-out per modifiche interattive come allineamento, adattamento in scala etc.

•

Caratteristiche di design orientate all'oggetto per un numero e una varietà illimitati di opzioni

•

Motore di effetti orientato all'oggetto per una massima scalabilità degli effetti tramite la combinazione di singole impostazioni

•

Funzioni di anteprima orientate all'applicazione per un'anteprima di grande effetto molto vicina al risultato finale (invece di modelli con griglie), con possibilità di configurare diversi livelli di qualità

•

Varietà di funzioni di esportazione per le più svariate applicazioni

•

Metodi di rendering moderni, concepiti per sistemi standard, che permettono di utilizzare strumenti supplementari e che possono essere ottimizzati continuamente con hardware sempre più potenti

•

Moderna struttura di plugin per applicazioni host NLE

•

Moderna struttura di plugin come applicazione host per altri produttori e plugins

Con l'acquisto di questo prodotto quindi, non soltanto avete fatto una buona scelta per il presente ma vi siete anche assicurati un'applicazione compatibile con gli sviluppi futuri di questo settore, e che grazie alle possibilità di ampliamento acquisisce continuamente nuovi livelli di performance e perfezione.

Un vantaggio da non sottovalutare prima, durante e a maggior ragione dopo l'acquisto di un software così innovativo!


Workshops & corsi di formazione per Vitascene

Informazione per principianti e per utenti esperti di Vitascene :

Tra breve sarà disponibile un DVD didattico in inglese le cui lezioni illustreranno l'applicazione e le modifiche degli innumerevoli effetti del software Vitascene.

La ditta Fa. 30th-century / Uwe Wenz è il partner ufficiale per la formazione su proDAD Vitascene. Per avere dettagliate informazioni su altri seminari consultare www.30th-century.de .

Il 30th-century Digital Video Training center


Aiuto per l'installazione, la registrazione, Tecnologia e la Requisiti del sistema

Avviare il file .exe scaricato o il file di setup del CD. Le operazioni successive saranno eseguite e illustrate nelle schermate dei rispettivi setup.

Assicurarsi che con l'installazione sia installato anche il proprio plugin:

In caso di errori durante l'installazione è possibile, direttamente durante il processo di installazione, contattare via email il servizio di assistenza tecnica per analizzare l'errore. Si prega di usare questa opzione solamente in caso di errore.

Dopo avere terminato il processo di setup, è possibile avviare direttamente Vitascene. Si accede quindi alla procedura di registrazione del programma.


Aiuto

Vitascene, è un eccellente software di prima qualità per la creazione di effetti e transizioni e non solo:anche per complesse animazioni web, trailer multimedia per internet, produzione video e DVD - il campo di applicazione è universale, le interfacce molteplici.

Naturalmente un programma complesso comporta anche precise esigenze. Sia in merito alla qualità, sia nei confronti dell'utente. Nonostante l'uso intuitivo di questo software, l'utilizzo di programmi multimediali di grande performance richiede sempre una fase di apprendimento. Si consiglia quindi in primo luogo di leggere questo manuale per acquisire familiarità con il programma. Si consiglia vivamente di seguire le istruzioni riportate nei tutorial. Gli esempi illustrati nei tutorial sono stati concepiti per l'apprendimento del programma e la comprensione della sua struttura. Solo in seguito sarà possibile sviluppare anche delle capacità intuitive per scoprire le possibilità nascoste e i trucchi di questo programma che si riveleranno solo attraverso la combinazione di diverse prestazioni. Dopo avere acquisito i concetti basilari dei tutorial, sarà possibile essere in grado, in pochi giorni, di raggiungere risultati complessi e sofisticati. Il programma dispone inoltre di una sezione di aiuto integrata che fornisce una panoramica delle svariate opzioni e impostazioni.

Aiuto

Durante l'applicazione di ogni programma si presentano dei dubbi o domande. Nel caso di Vitascene sarà possibile avere delle risposte in modo semplice e veloce grazie alla sezione di aiuto integrata nel programma che si trova nel menu "?" ed è sempre, in qualsiasi momento disponibile.

Qui è possibile trovare anche un indice per una facile consultazione - in forma elettronica.

La guida in linea mostra in modo dettagliato tutte le funzioni di Vitascene. Inoltre nei 3 workshops contenuti nella guida in linea è possibile trovare indicazioni dettagliate su come creare diverse animazioni con Vitascene.

Ulteriori informazioni :

Il punto di riferimento per ulteriori informazioni è il sito www.prodad.com .

Qui è possibile trovare

•

Workshops

•

Manuali complementari

•

Tutorial

•

Informazioni su nuovi plugins (creati dopo la redazione di questo manuale)

•

Altre informazioni su proDAD

Informazione per principianti e per utenti esperti di Vitascene :

Tra breve sarà disponibile un DVD didattico in inglese le cui lezioni illustreranno l'applicazione e le modifiche degli innumerevoli effetti del software Vitascene.

La ditta Fa. 30th-century / Uwe Wenz è il partner ufficiale per la formazione su proDAD Vitascene. Per avere dettagliate informazioni su altri seminari consultare www.30th-century.de .


Registrazione

Registrazione / Richiesta della chiave di licenza:

Si prega di notare: la funzione di registrazione è disponibile solo per le versioni complete acquistate e non per le versioni demo.

Al primo avvio del programma sarà generato il codice PID che autorizza all'acquisizione gratuita di una chiave di licenza. La richiesta deve essere inoltrata entro 30 giorni. È consigliabile mandare immediatamente il codice PID a proDAD.

Inserire i dati richiesti nella finestra seguente. È possibile trovare il numero di registrazione richiesto nel manuale allegato, alla seconda pagina, O, nel caso in cui il prodotto sia stato acquistato nell' Online-Shop di proDAD nell'email di conferma.

Fare clic su Avanti, per selezionare la modalità di trasmissione dei dati.

Il modo più semplice e rapido è la trasmissione via email. Nel caso in cui non si sia in possesso di posta elettronica: utilizzare l'opzione di stampa dei dati e inviarli. Si prega di non inviare per alcun motivo lettere o fax scritti a mano.

Consegna della chiave:

Solitamente la chiave viene consegnata tramite un'email contenente un link per scaricare la propria chiave. Scaricare il file e salvarlo in un luogo a scelta. Fare quindi doppio clic su questo file .exe ed eseguirlo. In tal modo sarà attivata la chiave e Vitascene potrà essere utilizzato senza limiti di tempo.

In seguito a modifiche del sistema potrebbe essere necessaria una nuova richiesta della chiave di licenza. Si prega quindi di utilizzare una delle modalità menzionate sopra per trasmettere il proprio codice PID a proDAD. Nella versione 2 i casi in cui ciò è necessario sono stati notevolmente ridotti.

Il codice PID non contiene alcuna informazione sul sistema dell'utente. La chiave di licenza è una misura tecnologica di protezione contro l'uso illegale del software. Questa misura evita malfunzionamenti dovuti a copie illegali ed il conseguente aumento del prezzo delle versioni successive. Di questa protezione beneficiano tutti gli utenti che hanno acquistato legalmente il software, i rivenditori e il produttore.


Supporto tecnico

Supporto tecnico proDAD

proDAD è a Vostra disposizione per questioni riguardanti il programma.

Per contattarci :

• Email an support@prodad.com

• Telefono: ++49 (0)7462 9459 0

• Fax: ++49 (0)7462 9459 79

• Posta: proDAD GmbH, Gauertstr. 2, 78194 Immendingen, Deutschland

Si prega di tenere pronte le seguenti informazioni:

• Numero di versione e data del programma (Menu: Aiuto/A proposito di Vitascene)

• Il sistema operativo utilizzato

• Nome e numero di versione del programma di montaggio video utilizzato

• Gli aggiornamenti del programma che sono stati già installati

Si consiglia di mandare le richieste usando il menu Aiuto, Supporto tecnico via email ....

In questo modo sarà trasmesso automaticamente anche il protocollo di installazione e applicazione in forma compressa.

Non è quindi necessario nient'altro. In ogni caso i dati trasmessi non contengono dati personali.

Nota :

Nel menu Aiuto di Vitascene si trova l'opzione Servizio di aggiornamento, da qui si raggiunge la pagina di assistenza di www.prodad.com dalla quale è possibile scaricare gli aggiornamenti (Service Packs) del programma. Nelle versioni più aggiornate di Vitascene vi sono delle innovazioni o sono stati risolti possibili problemi.


Tecnologia e requisiti di sistema

Ecco ora delle informazioni fondamentali sulla tecnologia di proDAD Vitascene. Per un perfetto uso di questo software è particolarmente importante rispettare i requisiti di sistema.

Cosa significa GPU ?

Le schede grafiche moderne hanno una potenza di calcolo estremamente elevata, molto più grande di quella della CPU. Questa potenza viene usata in Vitascene per il calcolo degli effetti! I calcoli vengono eseguiti nella scheda grafica accelerando notevolmente il processo.

Tecnologia d'avanguardia - calcolo 50 volte più rapido rispetto ai precedenti - GPU accelera!

Vantaggi del calcolo con GPU:

  • fino a 50 volte più rapida che con la CPU
  • qualità perfetta grazie ad un calcolo più preciso a 16Bit e 32Bit IEEE per una migliore qualità e precisione dei dettagli

Il vostro computer è adatto al rendering GPU?

  • Qui è possibile fare un test per il vostro computer: Test GPU

Requisiti di sistema :

  • Scheda grafica DirectX 9 con Shader 2.0
  • Scheda grafica con min. 128MB

Possibili limitazioni nella performance :

  • driver di scheda grafica non aggiornato
  • versione di DirectX non aggiornata

Nota :

Mantenete il vostro sistema sempre aggiornato per quanto riguarda i driver per la scheda grafica e la versione di DirectX. Si consiglia inoltre di effettuare il test GPU per conoscere la potenza della vostra scheda grafica.


Avvio del programma e plugins

Nei prossimi capitoli troverete informazioni sull'utilizzo di proDAD Vitascene,

  • Avvio della versione autonoma

sia come versione autonoma sia in modalità plugin, nelle seguenti applicazioni di montaggio video:

  • Adobe Premiere Elements
  • Adobe Premiere Pro
  • Avid Liquid
  • Avid Xpress
  • Canopus Edius
  • Sony Vegas
  • Ulead Media Studio
  • Pinnacle Studio

Le seguenti descrizioni dei plugin sono riportate soltanto a titolo informativo per tutti i plugin disponibili.

È possibile che la licenza da Voi acquistata non comprenda l'uso di tutti i plugin. Anche la descrizione riguardante l'uso della versione autonoma si riferisce a tutti i tipi di licenza. È possibile che la licenza acquisita non comprenda tutte le funzioni descritte nella guida.


Avvio della versione autonoma

Avvio del programma della versione autonoma :

Dal Desktop facendo doppio clic sull'icona di Vitascene

o attraverso il menu di avvio di Windows, alla voce proDAD, Vitascene.


Adobe Premiere Elements

L'integrazione di Vitascene avviene qui come effetto video e/o come transizione .


Plugin come effetto video

Avviare Adobe Premiere, posizionare un video-clip nella timeline e passare all'area Medium nella sezione Video effects. Dopo averla aperta compare la cartella proDAD. In questa cartella si trova il filtro Vitascene.

Tenendo premuto il tasto sinistro del mouse trascinare il filtro Vitascene sulla clip nella timeline. Vitascene si avvia automaticamente, selezionare ora dai modelli di filtri l'effetto desiderato (per es. Sparkle/127). La riproduzione del video-clip sarà visualizzata con l'effetto video selezionato nell'area di anteprima di Vitascene. Naturalmente è possibile modificare l'effetto selezionato secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Premiere Elements con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.

Nota :

Se si desidera aprire nuovamente il filtro Vitascene, selezionare il video-clip (con l'effetto Vitascene) nella timeline e passare al dialogo Properties (visualizzato a destra accanto all'area di anteprima di Adobe Premiere). Fare clic sul bottone [image] (Setup...) accanto all'icona Vitascene Filter, Vitascene viene avviato nuovamente.


Plugin come transizione

Avviare Adobe Premiere, posizionare due video-clip nella timeline e sovrapporre una clip all'altra. Passare quindi all'area Medium nella sezione Transition. Dopo averla aperta compare la cartella proDAD. In questa cartella si trova la transizione Vitascene.

Tenendo premuto il testo sinistro del mouse trascinare la transizione Vitascene tra le clip nella timeline.

Vitascene non si avvia automaticamente. Selezionare la transizione nella timeline con il mouse e passare al dialogo Properties (visualizzato a destra accanto all'area di anteprima di Adobe Premiere).

Fare clic sul bottone Custom..., per aprire Vitascene. Selezionare dai modelli di transizioni una transizione appropriata (per es. Radial+Mask #14). La riproduzione con la transizione selezionata sarà visualizzata nell'area di anteprima di Vitascene. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Premiere Elements con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Adobe Premiere Pro

L'integrazione di Vitascene avviene qui come effetto video e/o come transizione .


Plugin come effetto video

Avviare Adobe Premiere, posizionare un video-clip nella timeline e passare alla scheda Effetti. Dopo avere aperto la cartella Effetti video compare la cartella proDAD. In questa cartella si trova il filtro Vitascene.

Tenendo premuto il tasto sinistro del mouse trascinare il filtro Vitascene sulla clip nella timeline. Vitascene si avvia automaticamente, selezionare ora dai modelli di filtri l'effetto desiderato (per es. Sparkle/127). La riproduzione del video-clip sarà visualizzata con l'effetto video selezionato nell'area di anteprima di Vitascene. Naturalmente è possibile modificare l'effetto selezionato secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Premiere Pro con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.

Nota:

Se si desidera aprire nuovamente il filtro Vitascene, selezionare il video-clip (con l'effetto Vitascene) nella timeline e passare al dialogo Controllo effetti (visualizzato a sinistra accanto all'area di anteprima di Adobe Premiere). Fare clic sul bottone [image] (Imposta...) accanto alla voce Vitascene Filter, Vitascene viene avviato nuovamente.


Plugin come transizione

Avviare Adobe Premiere, posizionare due video-clip nella timeline e sovrapporre una clip all'altra. Passare alla scheda Effetti. Dopo avere aperto la cartella Transizioni video compare la cartella proDAD. In questa cartella si trova la transizione Vitascene.

Tenendo premuto il testo sinistro del mouse trascinare la transizione Vitascene tra le clip nella timeline.

Vitascene non si avvia automaticamente. Selezionare la transizione nella timeline con il mouse e passare al dialogo Controllo effetti (visualizzato a sinistra accanto all'area di anteprima di Adobe Premiere).

Fare clic sul bottone Personale..., per aprire Vitascene. Selezionare dai modelli di transizioni una transizione appropriata (per es. Radial+Mask #14). La riproduzione con la transizione selezionata sarà visualizzata nell'area di anteprima di Vitascene. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Premiere Pro con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Avid Liquid

L'integrazione di Vitascene avviene qui come effetto video e/o come transizione .


Plugin come effetto video

Avviare Avid Liquid, posizionare un video-clip nella timeline e passare alla scheda Lib. Dopo avere aperto la cartella proDAD compare il filtro Vitascene. Tenendo premuto il tasto sinistro del mouse trascinarlo sulla clip nella timeline di Avid Liquid.

Il filtro Vitascene sarà rappresentato nella clip tramite un "simbolo a stella" e una linea violetta al di sopra della clip. Fare doppio clic per esempio sul "simbolo a stella" (rappresentato in verde nella clip della timeline) per avviare Vitascene. Qui è possibile modificare la clip o aggiungere un effetto.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Avid Liquid con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Plugin come transizione

Avviare Avid Liquid, posizionare due video-clip nella timeline e sovrapporre una clip all'altra.

Passare ora alla scheda Lib. Dopo avere aperto la cartella proDAD compare Vitascene Transition. Tenendo premuto il testo sinistro del mouse trascinare la transizione tra le due clip nella timeline di Avid Liquid.

Fare quindi doppio clic su Vitascene Transition nella timeline (tra le clip visualizzate in grigio) per avviare Vitascene.

Selezionare dai modelli di transizioni una transizione appropriata (per es. Radial+Mask #14). La riproduzione con la transizione selezionata sarà visualizzata in tempo reale nell'area di anteprima di Vitascene. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Avid Liquid con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Avid Xpress

L'integrazione di Vitascene avviene qui come effetto video e/o come transizione .


Plugin come effetto video

Avviare Avid Xpress. Dopo avere installato il plugin di Vitascene Avid Xpress l'opzione Vitascene comparirà nella finestra Effect Editor di Avid Xpress.

Tenendo premuto il tasto sinistro del mouse trascinare il Vitascene Filter nella timeline e fare clic sull'opzione Edit Effect. Si apre Vitascene. La riproduzione del video-clip sarà visualizzata con l'effetto video selezionato nell'area di anteprima di Vitascene. Naturalmente è possibile modificare l'effetto selezionato secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Avid Xpress quid con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Plugin come transizione

Avviare Avid Xpress. Dopo avere installato il plugin di Vitascene Avid Xpress l'opzione Vitascene comparirà nella finestra Effect Editor di Avid Xpress.

Tenendo premuto il tasto sinistro del mouse trascinare il Vitascene Filter nella timeline e fare clic sull'opzione Edit Effect. Si apre Vitascene. La transizione viene visualizzata in tempo reale nell'area di anteprima di Vitascene. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Avid Xpress con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Canopus Edius

L'integrazione di Vitascene avviene qui come effetto video e/o come transizione .


Plugin come effetto video

Nota : Per il plugin è necessario Edius Versione 4.

In Edius gli effetti video (Filtri) sono applicati alla clip con drag & drop. Nella cartella Videofilter si trova una cartella proDAD che contiene il Vitascene Filter .

Trascinare ora il filtro di Vitascene con drag & drop su una clip della timeline. Vitascene non si avvia automaticamente. Dopo avere selezionato la transizione nella timeline, l'effetto compare in Edius con il nome selezionato. Con un doppio clic su questo nome si apre il dialogo Vitascene-Control.

Qui è possibile scegliere tra le seguenti opzioni :

1. Ridurre la qualità per aumentare la velocità

Con questa opzione si tenta, tramite un calcolo più rapido, di mantenere l'anteprima in tempo reale anche per effetti sofisticati.

2. Intervallo colori più ampio

Con questa opzione si approfitta interamente dello spazio cromatico YUV. In questo modo si può ottenere il valore massimo di 1.0 Volt, un criterio di qualità nel broadcasting.

Fare clic sul bottone Edit per avviare Vitascene.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Canopus Edius con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Plugin come transizione

Avviare Canopus Edius, posizionare due video-clip nella timeline. Nella cartella Transition si trova una cartella proDAD che contiene la Vitascene Transition.

Tenendo premuto il tasto sinistro del mouse trascinare la Vitascene transition tra le due clip della timeline. Vitascene non si avvia automaticamente.

Dopo avere selezionato la transizione nella timeline, l'effetto compare in Edius con il nome selezionato. Con un doppio clic su questo nome si apre il dialogo Vitascene Control.

Qui è possibile scegliere tra le seguenti opzioni :

1. Ridurre la qualità per aumentare la velocità

Con questa opzione si tenta, tramite un calcolo più rapido, di mantenere l'anteprima in tempo reale anche per effetti sofisticati.

2. Intervallo colori più ampio

Con questa opzione si approfitta interamente dello spazio cromatico YUV. In questo modo si può ottenere il valore massimo di 1.0 Volt, un criterio di qualità nel broadcasting.

Fare clic sul bottone Edit per avviare Vitascene.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Canopus Edius con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.

Attraverso l' "inspector" di Canopus è possibile avere altre informazioni sulla transizione di Vitascene (per es. la posizione di inizio, di fine, nonché la durata della transizione nella timeline).


Sony Vegas

Integrato a partire dalla versione 5. L'integrazione di Vitascene avviene qui come effetto video e/o come transizione .

Informazione importante su Vegas riguardo a proDAD :

Se si desidera applicare o modificare un effetto video Vitascene (Filtro) o una transizione Vitascene, l'elemento della timeline (clip o transizione) deve essere prima selezionato, altrimenti Vitascene non può individuare l'immagine video per l'anteprima.


Plugin come effetto video

Avviare Sony Vegas, posizionare un video-clip nella timeline e selezionarlo per individuare l'immagine video per l'anteprima in Vitascene.

Passare poi alla scheda VideoFX. Qui si trova il proDAD Vitascene Filter.

Tenendo premuto il tasto destro del mouse trascinare l'elemento Default sul video-clip nella timeline. Si apre il dialogo Video TrackFX.

Qui fare clic sul bottone Edit.

Nota:

Le immagini di anteprima in Vitascene possono essere visualizzate correttamente solamente se l'elemento (per es. il video-clip nella timeline di Vegas) è stato selezionato. Vitascene attende per max. 3 secondi una reazione di Vegas. Trascorso questo tempo di attesa in cui non è stato selezionato alcun clip, Vitascene utilizza per l'anteprima le immagini video di default.

Vitascene si avvia, selezionare ora dai modelli di filtri l'effetto desiderato (per es. Sparkle/127). La riproduzione del video-clip sarà visualizzata con l'effetto video selezionato nell'area di anteprima di Vitascene. Naturalmente è possibile modificare l'effetto selezionato secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Sony Vegas con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.

L'effetto di Vitascene si presenta in Sony Vegas nel seguente modo:

Nota:

Se si desidera aprire nuovamente il filtro Vitascene fare clic nel video-clip (con l'effetto Vitascene) della timeline sul bottone Event FX (evidenziato in verde).

Attraverso il dialogo Video TrackFX è possibile aprire nuovamente Vitascene.


Plugin come transizione

Avviare Sony Vegas, posizionare due video-clip nella timeline e sovrapporre una clip all'altra nella timeline.

Passare quindi alla scheda Transitions. Qui si trova la proDAD Vitascene Transition.

Tenendo premuto il testo sinistro del mouse trascinare la transizione Default tra le clip nella timeline.

Si apre il dialogo Video Event FX.

Qui fare clic sul bottone Edit.

Nota:

Le immagini di anteprima in Vitascene possono essere visualizzate correttamente solamente se l'elemento (per es. una transizione nella timeline di Vegas) è stato selezionato. Vitascene attende per max. 3 secondi una reazione di Vegas. Trascorso questo tempo di attesa in cui non è stata selezionata nessuna transizione, Vitascene utilizza per l'anteprima le immagini video di default.

Si avvia Vitascene. Selezionare ora dai modelli di transizioni una transizione appropriata (per es. Radial+Mask #14). La riproduzione con la transizione selezionata sarà visualizzata nell'area di anteprima di Vitascene. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Sony Vegas con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Ulead Media Studio

L'integrazione di Vitascene in Ulead Media Studio (a partire dalla versione 7) avviene come transizione .


Plugin come transizione

Avviare Media Studio, posizionare due video-clip nella timeline e sovrapporre una clip all'altra nella timeline.

Passare quindi alla scheda Production Library. Qui si trova la cartella Transition effects / proDAD con la Vitascene transition.

Tenendo premuto il testo sinistro del mouse trascinare la transizione tra le due clip nella timeline di Media Studio.

Fare quindi doppio clic sulla Vitascene transition nella timeline. Si apre il dialogo Vitascene.

Fare clic sul bottone Options..., per aprire Vitascene.

Selezionare dai modelli di transizioni una transizione appropriata (per es. Radial+Mask #14). La riproduzione con la transizione selezionata sarà visualizzata nell'area di anteprima di Vitascene. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Media Studio con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Pinnacle Studio

L'integrazione di Vitascene avviene qui come effetto video e/o come transizione .

Nota :

Anche se una versione di Vitascene funziona in altri programmi di montaggio come versione completa (o come versione autonoma) nel caso di Pinnacle Studio è necessaria un'attivazione separata, a pagamento da parte di Pinnacle .


Plugin come effetto video

Avviare Pinnacle Studio, posizionare un video-clip nella timeline e passare alla scheda Effetti. Nella lista degli effetti video fare clic nella categoria su proDAD e a destra (alla voce Effetti) fare doppio clic su Vitascene Filter.

Nota:

Un eventuale simbolo davanti al nome del plugin indica che il plugin non è stato ancora attivato (acquistato) e quindi i calcoli avvengono in una sorta di modalità test e vengono contrassegnati con un logo. L'attivazione può essere effettuata online con un clic su:

Il plugin è stato quindi applicato alla scena come viene visualizzato qui di seguito nella sequenza temporale.

Vitascene sarà avviato facendo clic su Modifica Vitascene Filter.

Vitascene è avviato.

Dopo avere eseguito tutte le impostazioni in Vitascene, si può tornare a Studio con il tasto F12 .

Il progetto di Vitascene viene inserito nella sequenza temporale di Studio.


Plugin come transizione

Avviare Pinnacle Studio, posizionare due video-clip nella timeline. Passare alla scheda Transizioni. Dopo avere aperto la cartella proDAD compare Vitascene Transition.

Nota:

Un eventuale simbolo davanti al nome del plugin indica che il plugin non è stato ancora attivato (acquistato) e quindi i calcoli avvengono in una sorta di modalità test e vengono contrassegnati con un logo. L'attivazione può essere effettuata online con un clic su:

Dopo l'attivazione:

Tenendo premuto il testo sinistro del mouse trascinare la transizione Vitascene tra le clip nella timeline.

Vitascene non si avvia automaticamente. Selezionare la transizione nella timeline con un doppio clic e passare al dialogo Vitascene Transition.

Fare clic sul bottone Editing..., per aprire Vitascene. Selezionare dai modelli di transizioni una transizione appropriata (per es. Radial+Mask #14). La riproduzione con la transizione selezionata sarà visualizzata nell'area di anteprima di Vitascene. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Pinnacle Studio con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.


Workshops per scoprire Vitascene

Sono disponibili i seguenti workshop :

1. Applicare ad un testo il filtro Raggio e dei fotogrammi chiave (Il titolo è creato con proDAD Heroglyph con canale Alpha e importato 1. nella timeline di un software di montaggio video nonché 2. direttamente in Vitascene)

2. Applicare ad una immagine il filtro Scintillio utilizzando dei fotogrammi chiave

3. Applicare l'effetto di transizione Shape Wipes con effetto Scintillio integrato (Vitascene come plugin di un software di montaggio video)

È possibile trovare tutti i Filtro e i loro effetti qui .

È ora disponibile un DVD didattico con diversi workshop sul software Vitascene.

La ditta Fa. 30th-century / Uwe Wenz è il partner ufficiale per la formazione su proDAD Vitascene. Per avere dettagliate informazioni su altri seminari consultare www.30th-century.de .


Testo con filtro Raggio e fotogrammi chiave

Il titolo ricco di effetti di colore (con testo) è stato prima creato con proDAD Heroglyph utilizzando la chiave Alpha (salvato come *.tif ).

Utilizzare le seguenti impostazioni per l'esportazione di immagini singole in Heroglyph.

1. Applicazione come plugin:

Il titolo creato può essere importato successivamente nella timeline di un software di montaggio video (per es. Adobe Premiere Pro). Passare poi alla scheda Effetti di Adobe Premiere. Dopo avere aperto la cartella Effetti video compare la cartella proDAD. In questa cartella si trova il filtro Vitascene.

Tenendo premuto il tasto sinistro del mouse trascinare il filtro Vitascene sulla clip nella timeline. Vitascene si avvia automaticamente, selezionare ora dai modelli di filtri l'effetto desiderato (per es. Raggio/#390). La riproduzione del video-clip sarà visualizzata con l'effetto video selezionato nell'area di anteprima di Vitascene.

Dopo avere modificato e terminato il progetto in Vitascene, tornare a Premiere Pro con il tasto F12 o facendo clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.

2. Applicazione come versione autonoma:

È anche possibile importare il titolo direttamente in Vitascene e applicarvi il filtro Raggio o modificarlo con riflessi luminosi in movimento utilizzando dei fotogrammi chiave.

Avviare Vitascene, passare poi alla sezione Modelli e selezionare con un doppio clic il filtro Raggio (per es. l'effetto #390) nell'area di anteprima di Vitascene. L'effetto viene applicato al titolo (creato con proDAD Heroglyph). Nell'anteprima è già possibile vedere i riflessi luminosi.

Dopo avere applicato l'effetto non sarà possibile vedere nell'area di anteprima lo sfondo desiderato (immagine o clip). Per importare l'immagine creata precedentemente passare nel menu di navigazione alla sezione Sorgente. Qui fare clic sull'opzione Video A.

Si apre il dialogo Video A. Fare clic nella sezione Sorgente sull'opzione Tipo di riempimento, si apre un menu a tendina, qui selezionare l'opzione Grafica/Animazione. Per scegliere l'immagine desiderata fare clic sul simbolo della cartella a destra accanto al menu a tendina Grafica e importare il file tramite l'opzione Seleziona file. Nei dettagli sulla grafica utilizzata è visualizzato il formato 720x576 Pixel RGB + Alpha.

La grafica compare immediatamente nell'area di anteprima di Vitascene (con il filtro Raggio già integrato).

Inoltre nel dialogo Video A è possibile impostare diversi parametri per l'immagine (o la clip) importata, riguardanti I'Aspetto pixel , Attributi e Geometria .

Per questo workshop è consigliabile usare l'immagine originale, senza ulteriori impostazioni.

Passare ora nel menu di navigazione alla sezione Parametri e fare clic sull'opzione Filtro.

Si apre il dialogo Filtro con diverse impostazioni per il filtro attivo Raggio.

Qui è possibile modificare le caratteristiche del filtro Raggio. Ma prima di fare ciò passare all'area di anteprima e controllare se l'opzione Fotogrammi chiave (Punti chiave nel corso dell'animazione che hanno diverse caratteristiche in diversi momenti) è stata attivata.

Se l'opzione Fotogrammi chiave non è stata attivata non sarà visualizzata alcuna modifica all'effetto, in relazione al percorso dell'animazione. Queste impostazioni valgono per ogni momento dell'animazione.

Modificare ora le impostazioni per l'opzione Espansione e selezionare per es. il valore 24%. Spostare il dispositivo di scorrimento Riduci sfarfallio al 35%.

Selezionare quindi dal menu a tendina Riconoscimento l'impostazione Contorno luminanza.

Spostare il dispositivo di scorrimento Soglia al 20% e nel menu a tendina Metodo, selezionare l'impostazione Motion Beam.

Spostare il dispositivo di scorrimento Sfumatura al 4.50 % e il dispositivo di scorrimento Zoom all' 1%.

Nell'anteprima viene visualizzata la seguente rappresentazione del filtro Raggio sull'immagine utilizzata. All'interno del testo Vitascene sono chiaramente visibili dei riflessi luminosi che si espandono dal centro dell'immagine fino al bordo del testo.

Modificare ora l'effetto Raggio tramite il dispositivo di scorrimento.

Composite = 0%

Intensità scena = 100%

Intensità incandescenza = 55%.

Lasciare in bianco l'opzione Schiarisci colore e Intensità colore al 25%.

Selezionare ora Gradazione colore Rosso (si riferisce ai raggi di luce), spostare Intensità gradazione al 200% e Sfumatura gradazione all' 1.15.

Nell'anteprima viene visualizzata la seguente rappresentazione del filtro Raggio sull'immagine utilizzata. All'interno del testo Vitascene sono chiaramente visibili dei riflessi luminosi e delle colorazioni verso il Rosso.

Modificare infine la posizione dell'origine del raggio in senso orizzontale e verticale utilizzando dei fotogrammi chiave (all'inizio e alla fine dell'animazione).

Posizionare in primo luogo il dispositivo di scorrimento (che si trova sull'asse temporale al di sotto dell'anteprima) all' inizio dell'animazione.

Spostare poi il dispositivo di scorrimento Orizzontale al -57% e quello verticale al 46%.

Questa è l'anteprima.

Posizionate ora il dispositivo di scorrimento (che si trova sull'asse temporale al di sotto dell'anteprima) alla fine dell'animazione.

Spostare poi il dispositivo di scorrimento Orizzontale al 57% e quello Verticale al 46%.

Questa è l'anteprima.

Avviare quindi l'animazione nell'area di anteprima con il bottone Riproduci. Si osserverà che i riflessi luminosi si muovono nel corso dell'animazione. Il movimento è stato ottenuto grazie all'inserimento di un fotogramma chiave all'inizio e di uno alla fine. Naturalmente è possibile inserire altri fotogrammi chiave nel corso dell'animazione. Per fare ciò è necessario posizionare il dispositivo di scorrimento nella posizione desiderata e modificare successivamente le caratteristiche dell'effetto con i relativi dispositivi di scorrimento. Ripetere poi questo procedimento per ogni fotogramma chiave dell'animazione.

Nota:

Naturalmente è possibile spostare i fotogrammi chiave lungo la sequenza temporale posizionando il mouse su un fotogramma chiave, e tenendo premuto il tasto sinistro del mouse, spostandolo nella nuova posizione sulla sequenza temporale. È anche possibile eliminare i fotogrammi chiave nel corso dell'animazione spostando il dispositivo di scorrimento sul fotogramma corrispondente e premendo il tasto Canc sulla tastiera.

Per concludere fare clic nel menu di navigazione sull'opzione Correzione colore.

Si apre il dialogo Correzione colore in cui è possibile specificare le seguenti impostazioni per le immagini o il materiale video utilizzato.

Tutti i dettagli sulla Correzione colore sono disponibili qui .

Così si conclude l'applicazione del filtro Raggio.

Ulteriori dettagli sul Filtro Raggio sono disponibili qui .


Applicare il filtro Scintillio ad una immagine

Applicare il filtro Scintillio ad una immagine (utilizzando fotogrammi chiave)

Previous Top Next

In questa lezione sono disponibili informazioni sull'applicazione e la regolazione di un filtro Scintillio su un'immagine (o clip) selezionata in Vitascene. Anche qui si parlerà dell'applicazione di fotogrammi chiave. In questo modo è possibile rappresentare, per es. in un'immagine di sfondo, i raggi Sparkle animati (in movimento).

Avviare Vitascene, passare poi alla sezione Modelli di filtri e selezionare con un doppio clic il filtro Scintillio (per es. l'effetto #131) con un doppio clic nell'area di anteprima di Vitascene.

Nel caso in cui Vitascene sia usato in versione autonoma, dopo avere applicato l'effetto non sarà possibile vedere nell'area di anteprima lo sfondo desiderato (ma solo un'immagine di esempio). Per importare l'immagine creata precedentemente passare nel menu di navigazione alla sezione Sorgente. Qui fare clic sull'opzione Video A.

Si apre il dialogo Video A. Fare clic nella sezione Sorgente sull'opzione Tipo di riempimento, si apre un menu a tendina, qui selezionare l'opzione Grafica/Animazione.

Per scegliere l'immagine desiderata fare clic sul simbolo della cartella a destra accanto al menu a tendina Grafica e importare il file tramite l'opzione Seleziona file. La grafica compare immediatamente nell'area di anteprima di Vitascene (con il filtro Scintillio già integrato).

Inoltre nel dialogo Video A è possibile impostare diversi parametri per l'immagine (o la clip) importata, riguardanti I'Aspetto pixel , Attributi e Geometria .

Per questo workshop è consigliabile usare l'immagine originale, senza ulteriori impostazioni.

Passare ora al menu di navigazione e fare clic sull'opzione Modelli - Filtri.

Si apre il dialogo Modelli - Filtri con diversi modelli e impostazioni per il filtro attivo Sparkle. Passare ora nel menu di navigazione alla sezione Parametri e fare clic sull'opzione Filtro.

Si apre il dialogo Filtro con diverse impostazioni per il filtro attivo Scintillio (senza modelli di filtro visto che è stata utilizzato un modello nell'area di anteprima):

Qui è possibile modificare le caratteristiche del filtro Scintillio. Ma prima di fare ciò passare all'area di anteprima e controllare se l'opzione Fotogrammi chiave (Punti chiave nel corso dell'animazione che hanno diverse caratteristiche in diversi momenti) è stata attivata.

Se l'opzione Fotogrammi chiave non è stata attivata non sarà visualizzata alcuna modifica all'effetto, in relazione al percorso dell'animazione. Queste impostazioni valgono per ogni momento dell'animazione.

Fermare l'anteprima facendo clic su stop. Lasciare le impostazioni attuali del fotogramma chiave di inizio (vedi Anteprima o posizione attuale del dispositivo di scorrimento). Spostare successivamente il dispositivo di scorrimento in una nuova posizione nel corso dell'animazione. Non è stato applicato ancora alcun fotogramma chiave, ciò avviene solo dopo avere effettuato la prima impostazione nel dialogo Scintillio, in riferimento alla posizione attuale nella sequenza temporale.

Modificare quindi le seguenti impostazioni con il dispositivo di scorrimento :

Intensità incandescenza = 70%

Intensità spot = 0%

Orientamento = 60%

e Riduci sfarfallio = 54%

In questo modo si crea la seguente anteprima per il secondo fotogramma chiave. Per visualizzare l'effetto avviare l'anteprima con il bottone Riproduci.

Fermare l'anteprima facendo clic su stop. Spostare ora il dispositivo di scorrimento alla fine dell'animazione. Non è stato applicato ancora alcun fotogramma chiave, ciò avviene solo dopo avere effettuato la prima impostazione nel dialogo Scintillio, in riferimento alla posizione attuale nella sequenza temporale.

Modificare quindi le seguenti impostazioni con il dispositivo di scorrimento :

Lunghezza = 25

Regola soglia = 91%

Intensità Incandescenza = 70%

Intensità spot = 0%

Orientamento = 80%

e Riduci sfarfallio = 30%

Per visualizzare l'effetto avviare l'anteprima con il bottone Riproduci.

Fermare l'anteprima facendo clic su stop. Spostare ora il dispositivo di scorrimento alla fine dell'animazione.

Modificare quindi le seguenti impostazioni con il dispositivo di scorrimento :

Lunghezza = 20

Schiarisci soglia = 20%

Regola soglia = 13%

Intensità incandescenza = 30%

Intensità spot = 0%

Orientamento = 90%

e Riduci sfarfallio = 20%

In questo modo si crea la seguente anteprima per il fotogramma chiave finale. Per visualizzare l'effetto avviare l'anteprima con il bottone Riproduci.

Fermare l'anteprima facendo clic su stop.

Ora è possibile calcolare l'animazione nell'anteprima tramite la funzione Esporta creando un video-clip.

Nota:

Naturalmente è possibile spostare i fotogrammi chiave lungo la sequenza temporale posizionando il mouse su un fotogramma chiave, e tenendo premuto il tasto sinistro del mouse, spostandolo nella nuova posizione sulla sequenza temporale. È anche possibile eliminare i fotogrammi chiave nel corso dell'animazione spostando il dispositivo di scorrimento sul fotogramma corrispondente e premendo il tasto Canc sulla tastiera.

Si è così conclusa l'applicazione di un filtro Scintillio insieme all'utilizzo di fotogrammi chiave nella sequenza temporale.

Ulteriori dettagli sul filtro Scintillio sono disponibili qui .


Effetto di transizione Shape Wipe

Effetto di transizione Shape Wipe (con effetto Scintillio integrato)

Previous Top Next

L'obiettivo di questa lezione è l'applicazione di un effetto di transizione dalla Raccolta Shape Wipe. Vitascene è utilizzato come plugin in un software di montaggio video (per es. Avid Liquid).

Fare doppio clic sulla transizione Vitascene nella timeline (tra le clip rappresentate in grigio), si apre Vitascene, nell'area di anteprima viene visualizzato il materiale video del software di montaggio video.

Selezionare ora dai modelli di transizioni una transizione appropriata (per es. Sparkle Cirkle Wipe #46). La riproduzione con la transizione selezionata sarà visualizzata in tempo reale nell'area di anteprima di Vitascene. Comparirà una transizione da video A a video B. Naturalmente è possibile modificare la transizione con Vitascene secondo le proprie esigenze.

Passare ora alla sequenza temporale al di sotto dell'area di anteprima, fermare la riproduzione e posizionare il dispositivo di scorrimento nella posizione desiderata.

Mantenere le impostazioni originali per il fotogramma chiave d'inizio, visto che la transizione non è ancora visibile nell'area di anteprima e il percorso deve iniziare da zero (centrato).

Passare ora alla sezione in basso del dialogo Modelli, dove si trovano 3 schede (Impressione, Posizione e Filtro).

Selezionare nella scheda Impressione le seguenti impostazioni, che si riferiscono al fotogramma chiave applicato nel corso dell'animazione:

A/B Nitidezza = 150%

Opacità = 30%

Nella scheda Posizione non effettuare alcuna impostazione dato che la posizione del cerchio deve rimanere centrata.

Nella scheda Filtro impostare i seguenti parametri per l'effetto Scintillio.

Lunghezza = 10

Schiarisci soglia = 60%

Regola soglia = 30%

e Orientamento = 30%

In questo modo si crea la seguente anteprima per il secondo fotogramma chiave. Per illustrare meglio l'effetto avviare l'anteprima con il bottone Riproduci.

Insieme al cerchio (maschera) è possibile vedere altri raggi (Sparkle).

Fermare l'anteprima facendo clic su stop. Spostare successivamente il dispositivo di scorrimento in una nuova posizione nel corso dell'animazione. Non è stato ancora applicato alcun fotogramma chiave, ciò avviene solo dopo avere effettuato la prima impostazione in una delle schede Impressione, Posizione o Filtro, in riferimento alla posizione attuale nella sequenza temporale.

Selezionare nella scheda Impressione le seguenti impostazioni, che si riferiscono al fotogramma chiave applicato nel corso dell'animazione:

A/B Nitidezza = 160%

Opacità = 40%

Nella scheda Posizione non effettuare alcuna impostazione dato che la posizione del cerchio deve rimanere centrata.

Nella scheda Filtro impostare i seguenti parametri per l'effetto Scintillio.

Lunghezza = 10

Schiarisci soglia = 80%

Regola soglia = 30%

Intensità incandescenza = 100%

Orientamento = 60%

e Riduci sfarfallio = 70%

Per illustrare meglio l'effetto avviare l'anteprima con il bottone Riproduci.

Insieme al cerchio ingrandito (ingrandito attraverso il percorso temporale a partire dal secondo fotogramma chiave) è possibile vedere molti altri raggi più potenti (Scintillio).

Fermare l'anteprima facendo clic su stop.

Il fotogramma chiave finale non viene ulteriormente modificato, dato che non è più visibile (il cerchio non si trova più nell'area visibile dell'anteprima).

Si è così conclusa la creazione dell'effetto di transizione Shape Wipe (come base del Scintillio Cirkle Wipe #46). Tornare a Avid Liquid con il tasto F12 o con un clic sul simbolo [image] . In questo modo il progetto di Vitascene sarà salvato automaticamente.

Nel menu di navigazione è possibile trovare ulteriori impostazioni per l'effetto.

1. Modelli - Maschere

Naturalmente è possibile cambiare la maschera (attualmente un cerchio) nel progetto. Ciò è possibile nel dialogo Modelli - Maschere. Ulteriori informazioni sono disponibili qui .

2. Adatta effetto

Qui è possibile specificare le impostazioni per Transizione, Wrap, Accentuazione, Geometria e Controllo iride. Ulteriori informazioni sono disponibili qui .

3. Adatta maschera

Qui è possibile specificare le impostazioni per Sorgente, Sfocatura, Aspetto pixel, Attributi e Geometria.

Ulteriori informazioni sono disponibili qui .

4. Colore contorni

Qui è possibile specificare le impostazioni per Sorgente e Geometria. Ulteriori informazioni sono disponibili qui .

5. Filtro

Questi parametri sono già stati impostati (Applicazione dell'effetto Scintillio).


Interfaccia utente / Introduzione

In questo capitolo si trovano informazioni importanti sulla struttura dell'interfaccia utente di Vitascenes.

Qui è possibile trovare tutte le informazioni sull'applicazione di molteplici effetti e la possibilità di modificarli e combinarli tra loro.

Ulteriori informazioni sull'argomento Uso dei modelli sono disponibili qui .


Pagina d'inizio

Qui sono visualizzati i punti di maggiore importanza per l'avvio del programma:

1. Inizio

2. Progetti recenti

Per creare un nuovo progetto fare clic sull'opzione Nuovo progetto nella sezione Modifica progetti :

Con la funzione Apri è possibile aprire i progetti già creati (salvati).

La barra di navigazione di proDAD Vitascene può essere modificata. È possibile lavorare con la visualizzazione Struttura o con Vista ad albero, e adattare così l'aspetto dell'interfaccia alle proprie esigenze. Per selezionare il tipo di visualizzazione fare clic su una delle due schede in basso.

La barra di navigazione di Vitascene (Struttura). È possibile selezionare il tipo di visualizzazione facendo clic su una delle due schede in basso Struttura / Vista ad albero.

La barra di navigazione di Vitascene (Vista ad albero). È possibile selezionare il tipo di visualizzazione facendo clic su una delle due schede in basso Struttura / Vista ad albero.

Ulteriori informazioni sull'argomento Uso dei modelli sono disponibili qui .


Navigazione

Fare clic nel menu di navigazione sull'opzione

Il dialogo Pagina d'inizio / Panoramica di navigazione è strutturato nel modo seguente :

•

Gruppi

•

Modelli - Filtri

•

Modifica

•

Visualizza

•

Formato video

• | Durata effetto
• | Esporta

•

Sfondo / Bordi

•

Anteprima

•

Impostazioni

•

Video alternativi

•

Adatta impostazioni

•

Assistenza

•

Guida

•

Nuovo progetto

Nella barra di navigazione di Vitascene sono disponibili ulteriori opzioni :


Modelli - Filtri

Nel dialogo Modelli - Filtri, nella cartella Root, si trovano 2 gruppi, classificati come gruppo filtri e gruppo transizioni.

Nel Gruppo filtri si trovano altre cartelle che contengono molteplici modelli di effetti.

Nel Gruppo transizioni si trovano altre cartelle che contengono molteplici modelli di effetti.

Per selezionare uno dei modelli di filtro aprire una delle cartelle con i modelli (per es. Gruppo filtri / Scintillio). I modelli di effetti vengono visualizzati. Facendo un doppio clic su un effetto a scelta esso viene applicato nell'area di anteprima.


Anteprima

Con l'anteprima è possibile visualizzare lo stato attuale del progetto come anteprima renderizzata:

Crea come:

Animazione = Calcolo di un File di animazione con possibilità immediata di riproduzione:

Controllo:

Visualizzazione dell'anteprima in tempo reale

Riproduci:

Visualizzazione delle impostazioni dell'area di sequenza temporale

nell'anteprima animata in tempo reale.

Fare clic nella sezione Crea come su

si apre il dialogo Animazione come anteprima.

Impostare qui Periodo, Rate, Qualità, Scala, Tipo immagine, Rendering, Codec, Driver, Fotogrammi chiave e definire il percorso "temp".


File di animazione (Esporta)

Esporta

Selezionare il tipo di esportazione desiderata:

Animazione = Esporta animazione (per es. AVI, MPG, WAV etc.)

Esporta immagini singole = Esportazione in una cartella di un'immagine (per es. JPEG, PNG, PPM, SGI, TARGA, TIFF) o di una sequenza di immagini


Esporta animazione

I seguenti parametri consentono la riproduzione individuale di un'animazione (Impostazioni vedi sotto).

Periodo

Qui è possibile impostare con la tastiera i dati cronologici per la clip attiva.

Rate

Qui si imposta il numero di immagini al secondo. Preimpostazioni per PAL e NTSC sono disponibili per una selezione rapida.

Qualità

Qui è possibile selezionare il livello di qualità:

•

Scarsa : La modalità di riproduzione più veloce ma qualitativamente più scarsa durante il lavoro, quindi nell'anteprima. Ideale per computer non molto potenti o se si utilizzano molte animazioni

•

Media: una riproduzione leggermente migliore di quella scarsa

•

Buona : la migliore rappresentazione di glifi, ma non sufficiente per la rappresentazione di grafiche/animazioni

•

Massima : la migliore qualità di anteprima, per glifi morbidi e textures con contorni nitidi. Per piccoli bordi viene applicato un filtro contro le interferenze.

Questa impostazione necessita, soprattutto in caso di animazioni dei tempi più lunghi di rendering.

Scala

Con questi parametri è possibile dimezzare rapidamente i valori impostati alla voce Formato. È ideale anche per calcolare un'animazione con la qualità più alta, ma utilizzando la metà del tempo di calcolo.

Tipo di immagine

Qui è possibile selezionare immagini intere o semiquadri

Quando si desidera esportare un lavoro e le impostazioni del software di montaggio o l'hardware utilizzato richiedono una modifica della sequenza dei semiquadri, ciò è possibile grazie a questa funzione.

Fotogrammi interi sono necessari in particolare per animazioni web o risultati che vengono utilizzati al di fuori da applicazioni video.

Se nel risultato di rendering si osserva un effetto scia, probabilmente è stato selezionato il semiquadro sbagliato. Se nel risultato si osserva un leggero tremolio, l'impostazione Fotogrammi interi deve essere sostituita con uno dei due semiquadri.

In altri software di montaggio i semiquadri vengono chiamati anche in altro modo:

•

Upper First = Even

•

Lower First = Odd

Ottimizzare per video

Questo filtro deve essere sempre attivo quando il risultato finale serve per una riproduzione video. Vantaggio: meno interferenze, gamma di colori ottimizzata.

La disattivazione del filtro comporta una maggiore velocità di calcolo del 20% circa, ma anche una qualità minore nelle applicazioni video.

Rendering

Qui è possibile definire il formato dell'animazione (AVI) e la regolazione del canale Alpha.

•

Rendering RGB+Alpha (in una grafica) : I dati colore 24 Bit RGB e i dati 8Bit del canale Alpha verranno salvati in un file. I dati non sono ancora calcolati ed è possibile richiamarli separatamente.

•

RGB calcolato con Alpha: I dati colore 24 Bit RGB e i dati 8Bit del canale Alpha verranno calcolati e salvati in un file.

Esporta Stream RGB come

Qui è possibile definire il formato di uscita dell'animazione (AVI).

File

qui viene definito il percorso e la cartella di uscita in cui viene esportata la sequenza di immagini singole.

Codec

I Codec offerti vengono controllati già durante la selezione. Perché? Alcuni codecs non si registrano correttamente al sistema. Quando si inizia il processo di esportazione compare un messaggio di errore del sistema, secondo il quale Vitascene non è in grado di esportare con questo Codec. Il vero motivo dipende però di solito dalla cattiva integrazione del codec nel sistema - oppure dipende da altri fattori (per es. apparecchi di riproduzione speciali). Se si rileva un problema durante il controllo degli errori, esso viene visualizzato nella finestra di informazione del codec (Codec non supporta il formato) .

Importante: dato che durante questo controllo alcuni codec trasmettono un codice di errore standard, non è sempre possibile scoprire la causa dell'errore. È quindi possibile che un percorso di file sbagliato possa pregiudicare la riuscita dell'esportazione. Si consiglia quindi di controllare sempre il percorso di esportazione (in particolare se si usano dei supporti dati esterni o RAM Disks ).

Nota importante:

Formato Raw: ideale per file di animazione non compressi (AV) per l'applicazione in studio senza plugin disponibili. Supporta RGB-A (incluso il canale alpha)!

Il bottone

Con un clic su questo bottone inizia il calcolo dell'animazione.

•

Per l'esportazione saranno utilizzati sempre i codec registrati nel sistema che consentono la scrittura di dati.

•

Il formato delle animazioni, senza l'opzione di scala, è sempre uguale al formato in Esporta/Formato

•

Le animazioni AVI non possono contenere il canale alpha e non possono quindi essere usate se il canale alpha è previsto per l'applicazione finale. In questo caso è possibile usare attraverso TIFF o TGA 32 un'esportazione di immagini singole.


Esporta grafica

Qui è possibile impostare i parametri di esportazione per sequenze di immagini singole già calcolate. È possibile scegliere fra le seguenti opzioni:

Periodo

Qui è possibile impostare con la tastiera i dati cronologici per la clip attiva.

Rate

Qui si imposta il numero di immagini al secondo. Preimpostazioni per PAL e NTSC sono disponibili per una selezione rapida.

Qualità

Qui è possibile selezionare il livello di qualità:

•

Scarsa : La modalità di riproduzione più veloce ma qualitativamente più scarsa durante il lavoro, quindi nell'anteprima. Ideale per computer non molto potenti o se si utilizzano molte animazioni

•

Media: una riproduzione leggermente migliore di quella scarsa

•

Buona : la migliore rappresentazione di glifi, ma non sufficiente per la rappresentazione di grafiche/animazioni

•

Alta qualità : la migliore qualità di anteprima, per glifi morbidi e textures con contorni nitidi. Per piccoli bordi viene applicato un filtro contro le interferenze.

Scala

Con questi parametri è possibile dimezzare rapidamente i valori impostati alla voce Formato.

È ideale anche per calcolare un'animazione con la qualità più alta, ma utilizzando la metà del tempo di calcolo.

Tipo di immagine

Qui è possibile selezionare immagini intere o semiquadri

Quando si desidera esportare un lavoro e le impostazioni del software di montaggio o l'hardware utilizzato richiedono una modifica della sequenza dei semiquadri, ciò è possibile grazie a questa funzione.

Fotogrammi interi sono necessari in particolare per animazioni web o risultati che vengono utilizzati al di fuori da applicazioni video.

Se nel risultato di rendering si osserva un effetto scia, probabilmente è stato selezionato il semiquadro sbagliato. Se nel risultato si osserva un leggero tremolio, l'impostazione Fotogrammi interi deve essere sostituita con uno dei due semiquadri.

In altri software di montaggio i semiquadri vengono chiamati anche in altro modo:

•

Upper First = Even

•

Lower First = Odd

Ottimizzare per video

Questo filtro deve essere sempre attivo quando il risultato finale serve per una riproduzione video. Vantaggio: meno interferenze, gamma di colori ottimizzata.

La disattivazione del filtro comporta una maggiore velocità di calcolo del 20% circa, ma anche una qualità minore nelle applicazioni video.

Rendering

Qui è possibile definire il formato da utilizzare per le immagini singole (TIF, JPG, PNG, TGA, PPM, SGI) e la regolazione del canale alpha.

•

Rendering RGB+Alpha (in una grafica) : I dati colore 24 Bit RGB e i dati 8Bit del canale Alpha verranno salvati in un file. I dati non sono ancora calcolati ed è possibile richiamarli separatamente.

•

RGB+Alpha (grafiche separate) : I dati colore 24 Bit RGB e i dati 8Bit del canale Alpha verranno salvati in due file separati.

•

RGB calcolato con Alpha: I dati colore 24 Bit RGB e i dati 8Bit del canale Alpha verranno calcolati e salvati in un file.

•

Solo RGB (ignorare Alpha) : I dati colore 24 Bit RGB vengono salvati.

•

Solo Alpha (ignorare RGB) : I dati del canale Alpha 8 Bit RGB vengono salvati.

Esporta RGB come

qui viene definito il formato di uscita delle singole immagini. Sono disponibili i seguenti formati: tiff, jpg, tga, png, ppm, sgi

Cartella

qui viene definito il percorso e la cartella di uscita in cui viene esportata la sequenza di immagini singole.

Con un clic sul bottone [image] inizia l'esportazione.


Impostazioni

Impostazioni / Generale :

Percorsi di ricerca per grafiche/animazioni , Video alternativi e Adatta impostazioni

Impostazioni / Visualizzazione :

Formato Video , Sfondo / Bordi , Durata effetto e Lingua dell'interfaccia utente

Impostazioni / Progetto :

Annulla e Salva


Percorsi di ricerca per grafiche/animazioni

Qui è possibile definire i percorsi di ricerca nei quali cercare i componenti come grafiche o animazioni per il progetto attuale.

Di solito questi componenti non sono inseriti in un file di progetto. Ciò ha il vantaggio di mantenere i componenti molto più compatti.

Tuttavia ciò comporta anche uno svantaggio: la grafica da importare deve trovarsi sempre nel posto che le è stato assegnato. Nel caso in cui un progetto viene trasferito ad altri, ciò rende più difficile la compatibilità. Con questi parametri è possibile ovviare al problema:

Se si desidera importare il progetto in un altro computer con altre risorse di rete i componenti, per potere essere identificati, devono trovarsi in uno dei percorsi di ricerca qui selezionati.

Con un clic su Nuovo è possibile aggiungere un percorso di ricerca.

Si prega di notare: La ricerca non comprende sottocartelle.


Video alternativi

In questo dialogo è possibile selezionare la sorgente video A o la sorgente video B.

È possibile importare in Vitascene i seguenti formati, per fare ciò fare clic sull'opzione Personalizza :

Nota:

Nella modalità plugin non è possibile selezionare la sorgente, dato che il filtro Vitascene è applicato per es. direttamente ad un clip (Host-Video) del software di montaggio video. Lo stesso vale per l'applicazione di Vitascene come transizione.


Adatta impostazioni

In questo dialogo è possibile definire diverse impostazioni per un effetto.

Fare clic sul bottone Nuovo per selezionare un effetto, comparirà il dialogo

Fare clic nuovamente sul bottone Nuovo, comparirà un'ampia scelta di effetti.

Selezionare quindi l'effetto Filtro video / Regolazione colore.

Questo verrà inserito nel dialogo Modifica pagina e rappresentato come segue:

Alla voce Categoria è possibile selezionare le seguenti opzioni:

Selezionando per es. l'opzione Video A questa verrà impostata come Categoria.

Alla voce sottostante si trovanoi Elementi disponibili e Elementi attuali per l'effetto. Con un doppio clic sull'elemento (per es. Inverse) nella sezione Elementi disponibili è possibile aggiungere questo elemento nella sezione Elementi attuali. Infine è disponibile l'opzione Inverti. Per una verifica fare clic sul bottone Test. Compare il dialogo Test con l'opzione integrata Inverti, che può quindi essere utilizzata.

In questo modo attraverso il dialogo Personalizza è possibile integrare e visualizzare nella lista dei modelli le molteplici funzioni relative agli effetti.


Formato video

Qui è possibile definire il formato video in uscita che si desidera esportare con l'interfaccia del plugin o con la funzione di esportazione.

Impostare i parametri di larghezza e altezza nonché i limiti di Overscan e i rate e il rapporto X-/Y in pixel.

È possibile utilizzare le impostazioni predefinite per HDV, HDTV, 16:9, Cineon, PAL,NTSC etc. o un ualsiasi formato a scelta da usare per la propria applicazione.

Video Overscan, larghezza e lunghezza

Con questa impostazione si definisce l'area complessiva, quindi massima, da utilizzare (la risoluzione).

Questo valore è applicato anche all'esportazione dei dati e all'anteprima dell'animazione.

Testo Overscan, l'area per il titolo

Questo valore, se utilizzato, è generalmente più piccolo rispetto a quello del Video Overscan.

Se, rispetto ai valori di Video Overscan di 720 per la larghezza e 576 per l' altezza, si scelgono per es. 700 * 556 pixel,

verrà generata un' area di riserva, che non deve essere toccata.

All'interno di quest'area non è consigliabile inserire elementi di design poiché gli oggetti sarebbero tagliati o scomparirebbero completamente se riprodotti in apparecchi TV con impostazioni critiche.

Consiglio:

Vitascene può essere utilizzato per animazioni grafiche per es. per applicazioni in banner per internet. In questo caso alla voce Video overscan devono essere impostate la larghezza e l'altezza del banner, per evitare che nell'anteprima vengano calcolate aree inutili e per evitare quindi i tagli successivi per l'adattamento all'applicazione finale.

Formati piccoli sono visualizzati sempre a partire dalle coordinate zero, in alto a sinistra.


Sfondo / Bordi

Qui è possibile impostare il lay out dell'interfaccia utente secondo i propri gusti e esigenze e il tipo di monitor utilizzato.

È possibile scegliere tra 3 schemi predefiniti o una configurazione libera:

•

Automatico: area di modifica neutrale con margini e superfici esterne leggermente scuri

•

Configurazione libera:qui è possibile impostare a scelta i colori.

•

Nero: area di modifica scura con margini e superfici esterne chiari

•

Bianco:area di modifica chiara con margini e superfici esterne scuri

Qui la descrizione dei singoli elementi:

•

Fondo visibile: corrisponde al video overscan meno il testo overscan

•

Superficie invisibile:è la superficie adiacente al fondo visibile


Durata effetto

In questo dialogo è possibile definire la durata dell'effetto selezionato.

Nota:

La durata dell'effetto non può essere modificata in modalità plugin (cioè l'applicazione di Vitascene ad un software di montaggio video.


Lingua dell'interfaccia utente

Qui è possibile selezionare la lingua dell'interfaccia utente. La selezione è applicata immediatamente nel programma. Non è necessario riavviare il programma.


Annulla

Qui è possibile impostare il numero di passi per il comando Annulla.

In teoria il numero di passi è illimitato, tuttavia ogni passo comporta una quantità di memoria. È consigliabile quindi non impostare un valore troppo alto se non necessario.


Salva

Qui è possibile definire sia il numero sia l'intervallo di tempo per le operazioni di salvataggio automatico durante il lavoro:


Guida

Con un clic sull'opzione Guida si avvia il manuale di Vitascene.


Elementi di comando

Qui è disponibile un elenco dei diversi elementi di comando di Vitascene, per es.

1. Area di anteprima / Sequenza temporale / Fotogrammi chiave

2. Descrizione dei menu

3. Tasti di scelta rapida (Shortcuts)


Area di anteprima / Sequenza temporale / Fotogrammi chiave

Al di sopra dell'area di anteprima si trova il bottone Rimuovi effetto, facendo clic su questo bottone e tenendo premuto il tasto sinistro del mouse l'effetto non sarà visualizzato nell'anteprima.

Facendo clic sul bottone [image] sotto l'area di anteprima sarà visualizzata automaticamente l'anteprima del video.

La sequenza temporale è la centrale di comando cronologica di Vitascene: per ulteriori informazioni si prega di osservare anche le informazioni che compaiono dal puntatore del mouse durante il lavoro.

I dettagli del player :

Indietro

Riproduci

Avanti

Interrompi riproduzione

posizione attuale e durata dell'animazione

I dettagli della timeline (sequenza temporale):

La sequenza temporale con la posizione attuale (dispositivo di scorrimento, barra verticale) nonché la durata totale del progetto determinata dalla linea blu.

Fotogrammi chiave nella sequenza temporale:

I fotogrammi chiave sono dei punti definiti dall'utente nel corso dell'animazione che contengono diverse caratteristiche relative ad un effetto selezionato. Nel progetto è possibile inserire a piacere molteplici fotogrammi chiave. In primo luogo attivare l'opzione Fotogrammi chiave al di sotto della sequenza temporale.

Spostare quindi il dispositivo di scorrimento nella sequenza temporale in una posizione a scelta, passare alla sezione Effetti e modificare, muovendo i vari dispositivi di scorrimento, le caratteristiche dell'effetto relative al fotogramma chiave selezionato (o la posizione nel corso dell'animazione). Spostare poi il dispositivo di scorrimento nella sequenza temporale in un altra posizione e definire le impostazioni per la posizione attuale.

È possibile inserire diversi fotogrammi chiave nel progetto e creare così la propria animazione. È anche possibile eliminare i fotogrammi chiave nel corso dell'animazione spostando il dispositivo di scorrimento sul fotogramma corrispondente e premendo il tasto Canc sulla tastiera.


Descrizione dei menu

I menu aperti e le loro funzioni:

File

Nuovo

Nuovo progetto : creare un nuovo progetto

Apri... : apre un progetto Vitascene

Progetti recenti: elenco dei progetti recenti

Chiudi : terminare il progetto e tornare alla pagina d'inizio del programma

Salva : salvare il progetto con lo stesso nome

Salva con nome... : salvare il progetto con un altro nome

Importa

Allega progetto ... : allegare al progetto attuale un altro progetto in sequenza cronologica

Carica grafica... : caricare un file di immagine come oggetto grafico

Esporta

Animazione : creare e salvare un file di animazione

Immagini singole : Salvare una sequenza di immagini singole

Esci : Fine del programma

Modifica

Annulla : per annullare (Undo)

Ripristina : per ripristinare (Redo)

Fotogrammi chiave: attivare la funzione Fotogrammi chiave

Effetti

Riproduci : riprodurre l'effetto di appena creato

Periodo : definire la durata dell'effetto

Visualizza

Valori in % : ingrandire o ridurre ( -> tasti+/- ) la visualizzazione del design creato

Scarsa : scarsa qualità, per la rappresentazione più rapida

Media: migliore qualità, per una rappresentazione veloce

Buona : alta qualità, maggiore grado di calcolo, rappresentazione più lenta

Massima : massima qualità, maggiore grado di calcolo, rappresentazione più lenta

Opzioni : aprire il dialogo Visualizzazione con altre impostazionei per il formato video e sfondo/bordi

Strumenti

Start page : Pagina d'inizio / Panoramica di navigazione

Indietro : modificare la visualizzazione di Vitascene (indietro)

Avanti : modificare la visualizzazione di Vitascene (avanti)

Anteprima : creare un'anteprima renderizzata

Progetti recenti: elenco dei progetti recenti

Impostazioni : aprire il dialogo Impostazioni di Vitascene

Aiuto

A proposito di : informazioni sulla versione del programma, dati di licenza

Guida : visualizzare la guida in linea del programma (anche con il tasto F1)

Carica file di licenza : caricare il file di licenza *.mtkey manualmente

Registra : disponibile solo dopo avere scaricato una versione demo e averla installata. Dopo l'avvenuta registrazione a proDAD la voce non sarà più visualizzata Supporto tecnico via email : dovrebbe essere utilizzato solamente in caso di problemi. Per questioni riguardanti l'assistenza.

Apri la homepage di Vitascene : www.proDAD.com con FAQs, consigli, informazioni, etc.

Servizio di aggiornamento : scaricare/installare la versione attuale del programma

Aggiunte online

Altri prodotti


Tasti di scelta rapida / Shortcuts

Ecco alcuni trucchi con i quali è possibile semplificare alcune fasi del lavoro. Non sono subito evidenti ma semplificano notevolmente il lavoro se si è abituati a lavorare molto con la tastiera:

apre un progetto Vitascene : Strg-0

Salva : Strg-S

Esci : Strg-Q

Annulla : Strg-Z

Guida : F1


Uso dei modelli

Qui è disponibile una Panoramica di tutte le possibilità di design.

In questa raccolta si trovano anche tutti i modelli classificati come gruppo filtri e gruppo transizioni.

Ulteriori informazioni sull'argomento Modelli - Filtri sono disponibili qui .

Nel capitolo Gruppo filtri / Scintillio si trovano informazioni sull'uso di un filtro (per es. Scintillio). Nel capitolo Gruppo transizioni / Glow Wipes si trovano informazioni sull'uso di una transizione (per es. Glow Centre Sweep).


Modelli personali

È possibile anche creare e salvare i proprio modelli:

Con un clic su [image] si accede a due menu:

1. Modelli :

- Crea gruppo: crea un gruppo per i modelli personali

- Rinomina: rinomina un gruppo di modelli

- Elimina: elimina un gruppo di modelli

2. Visualizzazione :

- Lista: visualizza sotto forma di elenco

- Tabella: visualizza sotto forma di tabella

- Icone piccole: il formato di visualizzazione più piccolo (un clic = Animazione)

- Simboli: formato medio di visualizzazione (un clic = Animazione)

- Icone grandi: il formato di visualizzazione più grande (un clic = Animazione)


Gruppo filtri / Scintillio

In questo capitolo è illustrata l'applicazione di un effetto appartenente al Gruppo filtri prendendo come esempio un effetto Scintillio. Gli effetti di scintillio si trovano in Modelli - Filtri Scintillio.

Con un doppio clic applicare l'Effetto #131 nell'area di anteprima di Vitascene.

Questo è il menu di navigazione di Vitascene.

Nel menu di navigazione compare la voce Parametri. Qui è possibile specificare le impostazioni per il Filtro e per la Correzione del colore.

Ulteriori dettagli sulle possibilità di impostazione del filtro Scintillio e rappresentazioni grafiche sono disponibili qui .


Filtro

Fare clic nel menu di navigazione / Parametri sull'opzione Filtro.

Compare il dialogo Filtro, in cui si trovano diversi dispositivi di scorrimento con i quali è possibile modificare per es. l'effetto Scintillio.

Tramite il dispositivo di scorrimento indicato è possibile modificare le caratteristiche dell'effetto Scintillio.

Ulteriori dettagli sulle possibilità di impostazione del filtro Scintillio e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.

Nota :

Naturalmente è possibile scegliere altri effetti dal menu a tendina Filtri, tuttavia i dialoghi variano leggermente a seconda dell'effetto che può avere impostazioni diverse rispetto agli altri. L'uso del dispositivo di scorrimento è comunque uguale e, per controllare il risultato, ogni modifica è visualizzata nell'area di anteprima.

Tutti i Filtri e i loro effetti sono disponibili qui .


Regolazione colore

Un'altra opzione nel Menu di navigazione / Parametri è la Regolazione del colore.

Con un clic sull'opzione Regolazione colore si apre il dialogo Regolazione colore. Tramite i dispositivi di scorrimento indicati è possibile modificare le caratteristiche delle immagini o dei video utilizzati.

Ulteriori dettagli sulle possibilità di impostazione per la Correzione colore e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Sorgente / Video A

Nel dialogo Video A è possibile selezionare le immagini o il materiale video da utilizzare. Finora il materiale era stato selezionato automaticamente nell'area di anteprima.

Fare clic nel Menu di navigazione /Sorgente sull'opzione Video A, compare il dialogo Video A.

1. Selezionare la sorgente :

Nella sezione Sorgente selezionare l'immagine o il video desiderato, per fare ciò fare clic nel menu a tendina Tipo di riempimento sull'opzione Grafica / Animazione e cercare, facendo clic sull'apposito simbolo, nella cartella in cui si trovano i file di immagine o video desiderati.

È anche possibile selezionare l'opzione Video A o B e importare le immagini o video desiderati. Fare clic sul bottone Config.

2. Aspetto pixel :

Nella sezione Aspetto pixel è possibile ridurre, ingrandire o non modificare il materiale utilizzato. Anche il rapporto in pixel può essere modificato. Ulteriori dettagli sulle possibilità di impostazione per l' Aspetto pixel e rappresentazioni grafiche sono disponibili qui .

3. Attributi :

Nella sezione Attributi è possibile selezionare le opzioni Rifletti in senso orizzontale, verticale e diagonale, naturalmente è possibile selezionare l'opzione Nessuno , l'effetto non sarà quindi applicato al materiale utilizzato. Inoltre è possibile applicare l'effetto Inverti con il quale si invertono i colori dell'immagine, video-clip o maschera utilizzati.

Ulteriori dettagli sulle possibilità di impostazione per Attributi e rappresentazioni grafiche sono disponibili qui .

4. Geometria :

Con le impostazioni relative alla geometria è possibile modificare la grandezza, la posizione in senso orizzontale o verticale e la rotazione di un'immagine, un video-clip o di una maschera.

Ulteriori dettagli sulle possibilità di impostazione per Geometria e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Gruppo transizioni / Glow Wipes

In questo capitolo è illustrata l'applicazione di un effetto appartenente al Gruppo transizioni prendendo come esempio un effetto Glow Wipes.

Con un doppio clic applicare l'effetto Glow Centre Sweep #04 nell'area di anteprima di Vitascene. Tutti i dettagli sui parametri e rappresentazioni grafiche sono disponibili qui .

Sono inoltre disponibili le seguenti impostazioni per l'effetto selezionato.

1. Impressione :

Tutti i dettagli sui parametri Nitidezza A/B, Opacità e Cambia direzione e rappresentazioni grafiche sono disponibili qui .

2. Posizione :

Tutti i dettagli sui parametri e rappresentazioni grafiche sono disponibili qui .

3. Distorsione :

Tutti i dettagli sui parametri e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Modelli - Maschere

Fare clic nel menu di navigazione / Alpha-Wipe sull'opzione Modelli - Maschere.

Compare il dialogo Modelli - Maschere, in cui si trovano numerose maschere (per es. la maschera a cerchio) che è possibile inserire nell'area di anteprima con un doppio clic.

Sono inoltre disponibili le seguenti impostazioni per l'effetto selezionato.

1. Impressione :

Tutti i dettagli sui parametri Nitidezza A/B, Opacità e Cambia direzione e rappresentazioni grafiche sono disponibili qui .

2. Posizione :

Tutti i dettagli sui parametri e rappresentazioni grafiche sono disponibili qui .

3. Distorsione :

Tutti i dettagli sui parametri e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Adatta effetto

Fare clic nel menu di navigazione / Alpha-Wipe sull'opzione Adatta effetto.

Compare il dialogo Adatta effetto. Qui sono disponibili diverse opzioni (Transizione, Wrap, Accentuazione, Geometria e Controllo iride) con le quali è possibile modificare la maschera selezionata.

1. Transizione

Tutti i dettagli sui parametri indicati e rappresentazioni grafiche sono disponibili qui .

2. Wrap :

Tutti i dettagli sui parametri indicati e rappresentazioni grafiche sono disponibili qui .

3. Accentuazione :

Tutti i dettagli sui parametri indicati e rappresentazioni grafiche sono disponibili qui .

4. Geometria :

Tutti i dettagli sui parametri indicati e rappresentazioni grafiche sono disponibili qui .

5. Controllo iride :

Tutti i dettagli sui parametri indicati e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Adatta maschera

Fare clic nel menu di navigazione / Parametri sull'opzione Adatta maschera.

Compare il dialogo Adatta maschera, qui è possibile importare delle maschere (per es. una maschera a cerchio) nell' area di anteprima. Facendo clic sul bottone con il simbolo della cartella si apre la cartella con le maschere preinstallate.

1. Selezionare la sorgente :

Nella sezione Sorgente selezionare la maschera desiderata, per fare ciò fare clic nel menu a tendina Tipo di riempimento sull'opzione Grafica / Animazione e cercare, facendo clic sull'apposito simbolo, nella cartella in cui si trova la maschera desiderata.

2. Selezionare un filtro Sfocatura :

Nella sezione Sfocatura è possibile aggiungere un effetto al menu a tendina.

Tutti i dettagli sui Sfocatura indicati e rappresentazioni grafiche sono disponibili qui .

3. Aspetto pixel :

Nella sezione Aspetto pixel è possibile ridurre, ingrandire o non modificare il materiale utilizzato. Anche il rapporto in pixel può essere modificato. Ulteriori dettagli sulle possibilità di impostazione per l' Aspetto pixel e rappresentazioni grafiche sono disponibili qui .

4. Attributi :

Nella sezione Attributi è possibile selezionare le opzioni Rifletti in senso orizzontale, verticale e diagonale, naturalmente è possibile selezionare l'opzione Nessuno, l'effetto non sarà quindi applicato al materiale utilizzato. Inoltre è possibile applicare l'effetto Inverti con il quale si invertono i colori dell'immagine, video-clip o maschera utilizzati.

Ulteriori dettagli sulle possibilità di impostazione per Attributi e rappresentazioni grafiche sono disponibili qui .

5. Geometria :

Con le impostazioni relative alla geometria è possibile modificare la grandezza, la posizione in senso orizzontale o verticale e la rotazione di un'immagine, un video-clip o di una maschera.

Ulteriori dettagli sulle possibilità di impostazione per Geometria e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Colore contorni

Fare clic nel menu di navigazione / Parametri sull'opzione Colore contorni.

Compare il dialogo Colore contorni.

1. Sorgente - Selezionare un colore come riempimento:

Qui, nella sezione Sorgente (colore singolo) è possibile applicare alla maschera un colore nell'area di anteprima. Fare clic sull'opzione Colore, si apre il dialogo Colore. Qui selezionare il colore desiderato.

Il colore selezionato (per es. rosso) sarà applicato alla maschera e visualizzato nell'area di anteprima. Naturalmente è possibile selezionare anche una grafica o un'animazione come riempimento.

2. Sorgente - Selezionare una grafica / animazione, Video A o Video B come riempimento :

Nella sezione Sorgente selezionare l'immagine o il video desiderato, per fare ciò fare clic nel menu a tendina Tipo di riempimento sull'opzione Grafica / Animazione e cercare, facendo clic sull'apposito simbolo, nella cartella in cui si trovano i file di immagine o video desiderati.

3. Geometria :

Tutti i dettagli sui parametri indicati e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Filtro

Per concludere fare clic nel menu di navigazione / Parametri sull'opzione Filtro.

Compare il dialogo Filtro, in cui si trova un'ampia scelta di filtri. Selezionare per es. l'effetto Bagliore.

Ulteriori dettagli sulle possibilità di impostazione del filtro Bagliore e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.

Nota :

Naturalmente è possibile scegliere altri effetti dal menu a tendina Filtro, tuttavia i dialoghi variano leggermente a seconda dell'effetto che può avere impostazioni diverse rispetto agli altri. L'uso del dispositivo di scorrimento è comunque uguale e, per controllare il risultato, ogni modifica è visualizzata nell'area di anteprima.

È possibile trovare tutti i Filtri e i loro effetti qui .


Sorgente / Video A

Fare clic nel menu di navigazione / Sorgente sull'opzione Video A.

Nel dialogo Video A è possibile selezionare le immagini o il materiale video da utilizzare. Finora il materiale era stato selezionato automaticamente nell'area di anteprima.

1. Selezionare la sorgente :

Nella sezione Sorgente selezionare l'immagine o il video desiderato (come Video A), per fare ciò fare clic nel menu a tendina Tipo di riempimento sull'opzione Grafica / Animazione o Video A e cercare, facendo clic sull'apposito simbolo, nella cartella in cui si trovano i file di immagine o video desiderati.

2. Selezionare Filtro:

Nella sezione Filtro applicare un filtro all'immagine o video selezionati. Per fare ciò aprire il menu a tendina.

È possibile trovare tutti i Filtri e i loro effetti qui .

3. Regolazione colore :

Tramite i dispositivi di scorrimento indicati è possibile modificare le caratteristiche delle immagini o dei video utilizzati.

Tutti i dettagli sui Correzione colore indicati e rappresentazioni grafiche sono disponibili qui .

4. Selezionare un effetto Sfocatura :

Nella sezione Sfocatura è possibile aggiungere un effetto al menu a tendina.

Tutti i dettagli sugli effetti di Sfocatura indicati e rappresentazioni grafiche sono disponibili qui .

5. Aspetto pixel :

Nella sezione Aspetto pixel è possibile ridurre, ingrandire o non modificare il materiale utilizzato. Anche il rapporto in pixel può essere modificato. Ulteriori dettagli sulle possibilità di impostazione per l' Aspetto pixel e rappresentazioni grafiche sono disponibili qui .

6. Attributi :

Nella sezione Attributi è possibile selezionare le opzioni Rifletti in senso orizzontale, verticale e diagonale, naturalmente è possibile selezionare l'opzione Nessuno, l'effetto non sarà quindi applicato al materiale utilizzato. Inoltre è possibile applicare l'effetto Inverti con il quale si invertono i colori dell'immagine, video-clip o maschera utilizzati.

Ulteriori dettagli sulle possibilità di impostazione per Attributi e rappresentazioni grafiche sono disponibili qui .

7. Geometria :

Con le impostazioni relative alla geometria è possibile modificare la grandezza, la posizione in senso orizzontale o verticale e la rotazione di un'immagine, un video-clip o di una maschera.

Ulteriori dettagli sulle possibilità di impostazione per Geometria e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Sorgente / Video B

Quelle / Video B

Nel dialogo Video B è possibile selezionare le immagini o il materiale video da utilizzare. Finora il materiale era stato selezionato automaticamente nell'area di anteprima.

1. Selezionare la sorgente :

Nella sezione Sorgente selezionare l'immagine o il video desiderato (come Video B), per fare ciò fare clic nel menu a tendina Tipo di riempimento sull'opzione Grafica / Animazione o Video B e cercare, facendo clic sull'apposito simbolo, nella cartella in cui si trovano i file di immagine o video desiderati.

2. Selezionare Filtro:

Nella sezione Filtro applicare un filtro all'immagine o video selezionati. Per fare ciò aprire il menu a tendina.

È possibile trovare tutti i Filtri e i loro effetti qui .

3. Regolazione colore :

Tramite i dispositivi di scorrimento indicati è possibile modificare le caratteristiche delle immagini o dei video utilizzati.

Tutti i dettagli sui Correzione colore indicati e rappresentazioni grafiche sono disponibili qui .

4. Selezionare un effetto Sfocatura :

Nella sezione Sfocatura è possibile aggiungere un effetto al menu a tendina.

Tutti i dettagli sugli effetti di Sfocatura indicati e rappresentazioni grafiche sono disponibili qui .

5. Aspetto pixel :

Nella sezione Aspetto pixel è possibile ridurre, ingrandire o non modificare il materiale utilizzato. Anche il rapporto in pixel può essere modificato. Ulteriori dettagli sulle possibilità di impostazione per l' Aspetto pixel e rappresentazioni grafiche sono disponibili qui .

6. Attributi :

Nella sezione Attributi è possibile selezionare le opzioni Rifletti in senso orizzontale, verticale e diagonale, naturalmente è possibile selezionare l'opzione Nessuno, l'effetto non sarà quindi applicato al materiale utilizzato. Inoltre è possibile applicare l'effetto Inverti con il quale si invertono i colori dell'immagine, video-clip o maschera utilizzati.

Ulteriori dettagli sulle possibilità di impostazione per Attributi e rappresentazioni grafiche sono disponibili qui .

7. Geometria :

Con le impostazioni relative alla geometria è possibile modificare la grandezza, la posizione in senso orizzontale o verticale e la rotazione di un'immagine, un video-clip o di una maschera.

Ulteriori dettagli sulle possibilità di impostazione per Geometria e rappresentazioni grafiche sono disponibili qui .

Ogni modifica delle caratteristiche sarà visualizzata immediatamente in tempo reale nell'area di anteprima.


Vedi anche

Per qualsiasi attività intrapresa nella sezione Sequenza o nella rubrica Effetti, in questa sezione verranno proposti altri tipi di attività che possono essere utili per l'attuale fase del lavoro.

Vitascene offre un utile supporto cercando di mettere in evidenza, in ogni fase del lavoro, le opzioni più interessanti.


Esporta

Selezionare il tipo di esportazione desiderata:

Animazione = Esporta animazione (per es. AVI, MPG, WAV etc.)

Esporta immagini singole = Esportazione in una cartella di un'immagine (per es. JPEG, PNG, PPM, SGI, TARGA, TIFF) o di una sequenza di immagini


Modifica

Facendo clic su Modifica nel dialogo Start page / Navigazione Panoramica (Gruppi)

si apre il dialogo Modifica.

Nel dialogo Modifica sono disponibili 2 Opzioni.

1. Adatta effetto

Facendo clic sull'opzione Adatta effetto si apre il dialogo Modelli - Filtri.

Nella cartella Root sono disponibili diversi modelli di effetti (filtri e transizioni).

L'applicazione dei modelli di filtri sarà illustrata nel corso di questa guida.

2. Nuovo progetto :

Fare clic sull'opzione Nuovo progetto, si apre il dialogo Modelli - Filtri, in cui si trovano numerosi modelli di effetti (sia filtri che transizioni) da utilizzare e modificare.


Parametri

Alla voce Parametri sono disponibili diverse impostazioni ed effetti.

Essi sono classificati come segue:

1. Geometria

  • Rotazione
  • Scala
  • Posizione orizzontale
  • Posizione verticale
  • Evitare i bordi tramite ingrandimento

2. Aspetto pixel

  • Adatta come
  • Rapporto pixel

3. Attributi

  • Rifletti
  • Inverti

4. Regolazione colore

  • Luminosità
  • Contrasto
  • Colore
  • Tonalità colore
  • Gamma

5. Blur (Sfocatura)

  • Sfocatura gaussiana (3x3, 7x7, 9x9 und 11x11)
  • Sfocatura gaussiana
  • Sfocatura gaussiana orizzontale
  • Sfocatura gaussiana verticale
  • Sfocatura centrata
  • Zoom sfocatura
  • Sfocatura Disco
  • Direzione Sfocatura
  • Sfocatura anulare
  • Sfocatura incrociata
  • Sfocatura + espandi bianco
  • Sfocatura + espandi nero
  • Frequenza sfocatura
  • Frequenza cicli sfocatura

6. Filtro

  • Bright Bloom
  • Bright Bloom trasversali
  • Bright Bloom incrociati
  • Saturazione Bloom
  • Saturazione Bloom trasversale
  • Defocus
  • Defocus + Bokeh
  • Hollywood Night
  • Sfocatura colore
  • Scintillio
  • Bagliore
  • Starburst
  • Raggi
  • Polvere
  • Polvere in movimento
  • Polvere zoom
  • Polvere incrociato
  • Composite colore

7. Parametri effetto

  • Nitidezza A/B
  • Colorazione A/B
  • Punto dissolvenza
  • Asse X / Y per Wrap
  • Spostamento oriz. / vert. per Wrap
  • Opacità
  • Coprire luminanza
  • Numero
  • Forma ondulata
  • Rotazione
  • Iride
  • Cambia direzione


Geometria

Con le impostazioni relative alla geometria è possibile modificare la grandezza, la posizione in senso orizzontale o verticale e la rotazione di un'immagine, un video-clip o di una maschera.

Per modificare le impostazioni relative alla geometria usare gli appositi dispositivi di scorrimento.

  • Rotazione
  • Scala
  • Posizione orizzontale
  • Posizione verticale
  • Evitare i bordi tramite ingrandimento

Le modifiche saranno visualizzate nell'area di anteprima.


Rotazione

Con l'opzione Rotazione è possibile ruotare un'immagine, un video-clip o una maschera.

senza Rotazione : | con Rotazione :


Scala

Con l'opzione Scala é possibile ridurre o ingrandire un'immagine, un video-clip, o una maschera.

senza Scala :

con adattamento in scala (Ingrandimento) :

con adattamento in scala (Riduzione) :


Posizione orizzontale

Con l'opzione Posizione orizzontale è possibile spostare la posizione di un'immagine,un video-clip o di una maschera in senso orizzontale.

senza spostamento orizzontale: | con spostamento orizzontale:


Posizione verticale

Con l'opzione Posizione verticale è possibile spostare la posizione di un'immagine, un video-clip o di una maschera in direzione verticale.

senza spostamento verticale: | con spostamento verticale:


Evitare i bordi tramite ingrandimento

Attivando questa opzione si ottiene la seguente modifica di un'immagine, un video-clip o una maschera.

senza Evitare i bordi tramite ingrandimento : | con Evitare i bordi tramite ingrandimento :


Aspetto pixel

Nella sezione Aspetto pixel è possibile ridurre, ingrandire o non modificare un'immagine, un video-clip o una maschera. È anche possibile modificare il formato di un'immagine, un video-clip o di una maschera da 4x3 a 16x9 .

In Vitascene è possibile definire le seguenti impostazioni relative all'aspetto pixel:

  • Adatta come
  • Rapporto pixel


Adatta come

Qui sono disponibili 3 opzioni:

1. Nessuno, l'immagine, il video-clip, o la maschera mantengono le dimensioni originali

Nessuno :

2. Adatta tramite ingrandimento, un immagine, un video-clip o una maschera viene ingrandita.

ingrandimento :

3. Adatta tramite riduzione, un immagine, un video-clip o una maschera viene ridotta.

riduzione :


Rapporto pixel

Qui è possibile modificare il rapporto pixel di un'immagine, un video-clip o una maschera.

Rapporto pixel 1.0000 : | Rapporto pixel 2.0000 :


Attributi

Nella sezione Attributi è possibile selezionare le opzioni Rifletti in senso orizzontale, verticale e diagonale, naturalmente è possibile selezionare l'opzione Nessuno, l'effetto non sarà quindi applicato al materiale utilizzato.

In Vitascene è possibile definire le seguenti impostazioni per gli attributi :

  • Rifletti
  • Inverti


Rifletti

1. Nessuno, l'immagine, il video-clip, o la maschera mantengono le caratteristiche originali

Nessuno :

2. Rifletti orizzontale, un immagine, un video-clip o una maschera è riflessa orizzontalmente.

Rifletti orizzontale :

3. Rifletti verticale, un immagine, un video-clip o una maschera è riflessa verticalmente.

Rifletti verticale :

4. Rifletti diagonale, un immagine, un video-clip o una maschera è riflessa in diagonale.

Rifletti diagonale :


Inverti

Inoltre è possibile applicare l'effetto Inverti con il quale si invertono i colori di un'immagine, un video-clip o una maschera.

Inverti :


Regolazione colore

Nella sezione Regolazione colore è possibile modificare le caratteristiche relative al colore di un'immagine, un video-clip, o una maschera.

Qui è possibile definire le seguenti impostazioni relative al colore :

  • Luminosità
  • Contrasto
  • Colore
  • Tonalità colore
  • Gamma


Luminosità

Con l'opzione Luminosità è possibile modificare la luminosità di un'immagine, un video-clip o una maschera.

Luminosità normale : | Luminosità modificata :


Contrasto

Con l'opzione Contrasto è possibile modificare di un'immagine, un video-clip o una maschera.

Contrasto normale : | Contrasto modificato :


Colore

Con l'opzione Colore è possibile modificare di un'immagine, un video-clip o una maschera.

Colore normale : | Colore modificato :


Tonalità colore

Con l'opzione Tonalità colore è possibile modificare il bilanciamento del colore di un'immagine, un video-clip o una maschera come segue:

Tonalità colore neutrale : | Tonalità colore modificato :


Gamma

Con l'opzione Gamma (modifica non lineare della luminosità) è possibile modificare un'immagine, un video-clip o una maschera come segue:

Gamma neutrale : | Gamma modificata :


Blur

Blur (Sfocatura)

Previous Top Next

Nella sezione Sfocatura sono disponibili diversi effetti di sfocatura. Le differenze tra i vari effetti di sfocatura sono illustrati qui di seguito.

In Vitascene è possibile definire le seguenti impostazioni per la sfocatura:

  • Sfocatura (3x3, 7x7, 9x9 und 11x11)
  • Sfocatura gaussiana
  • Sfocatura gaussiana orizzontale
  • Sfocatura gaussiana verticale
  • Sfocatura centrata
  • Zoom Sfocatura
  • Sfocatura disco
  • Direzione sfocatura
  • Sfocatury anulare
  • Sfocatura incrociata
  • Sfocatura espandi bianco
  • Sfocatura espandi nero
  • Frequenza sfocatura
  • Frequenza cicli sfocatura


Sfocatura gaussiana (3x3, 7x7, 9x9 und 11x11)

La sfocatura viene aumentata come segue :

Sfocatura gaussiana 3x3 | Sfocatura gaussiana 7x7
Sfocatura gaussiana 9x9 | Sfocatura gaussiana 11x11


Sfocatura gaussiana

Con l'opzione Intensità è possibile aumentare manualmente l'effetto di sfocatura.


Sfocatura gaussiana orizzontale

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura in senso orizzontale.


Sfocatura gaussiana verticale

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura in senso verticale.


Sfocatura centrata

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura a partire dal centro dell'immagine.

Con l'opzione Zoom, è possibile ingrandire all'interno o al di fuori dell'immagine. Le opzioni orizzontale e verticale spostano la posizione della sfocatura centrata in senso orizzontale o verticale.

Ulteriori informazioni sull'effetto Zoom Sfocatura sono disponibili qui .


Zoom Sfocatura

Con l'opzione Intensità è possibile ingrandire l'effetto di sfocatura a partire dal centro dell'immagine.

Con l'opzione Zoom, è possibile ingrandire all'interno o al di fuori dell'immagine. I dispositivi di scorrimento orizzontale e verticale spostano la posizione dell'effetto Zoom Sfocatura in senso orizzontale o verticale.

Ulteriori informazioni sull'effetto Sfocatura centrata sono disponibili qui .


Sfocatura disco

Con l'opzione Intensità è possibile aumentare manualmente l'effetto di sfocatura.


Direzione sfocatura

Con l'opzione Intensità è possibile aumentare manualmente l'effetto di sfocatura (per es. in senso orizzontale).

Con l'opzione Orientamento è possibile cambiare la direzione dell'effetto di sfocatura.


Sfocatura anulare

Con l'opzione Intensità è possibile aumentare manualmente l'effetto di sfocatura (distanza del dispositivo di scorrimento = 20%)

Spostare il dispositivo di scorrimento Distanza (per es. al 70% circa), in questo modo si ottiene l'effetto sfocatura anulare illustrato qui di seguito.


Sfocatura incrociata

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura.

Con l'opzione Orientamento è possibile cambiare la direzione dell'effetto di sfocatura incrociata.


Sfocatura + espandi bianco

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura (valori di bianco).


Sfocatura + espandi nero

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura (valori di nero).


Frequenza sfocatura

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura. Qui è possibile modificare i contorni nell'immagine (dispositivo di scorrimento Frequenza = 100%).

Spostare il dispositivo di scorrimento Frequenza (per es. al 50% circa), in questo modo si ottiene l'effetto Frequenza sfocatura illustrato qui di seguito.


Frequenza cicli sfocatura

Con l'opzione Intensità è possibile aumentare l'effetto di sfocatura. Qui è possibile modificare i colori dei contorni nell'immagine.

Spostare il dispositivo di scorrimento Frequenza (per es. al 100% circa), in questo modo si ottiene l'effetto Frequenza cicli sfocatura illustrato qui di seguito.


Filtro

Nella sezione Filtro sono disponibili diversi tipi di Filtro. Le differenze tra i vari filtri sono illustrati qui di seguito.

I seguenti Filtro possono essere selezionati e modificati in Vitascene:

  • Bright Bloom
  • Bright Bloom trasversali
  • Bright Bloom incorciati
  • Saturazione Bloom
  • Saturazione Bloom trasversale
  • Defocus
  • Defocus + Bokeh
  • Hollywood Night
  • Sfocatura Colore
  • Scintillio
  • Bagliore
  • Starburst
  • Raggi
  • Polvere
  • Polvere in movimento
  • Polvere zoom
  • Polvere incrociato
  • Composite colore


Bright Bloom

Un effetto Bright Bloom consente la sovraesposizione parziale e il conseguente allargamento delle superfici chiare nell'immagine o video utilizzati. Spesso è possibile riconoscere un effetto bloom dal fatto che le superfici chiare hanno un effetto di incandescenza.

senza Bright Bloom | con Bright Bloom

•

Espansione

Qui è possibile estendere le superfici chiare di un'immagine o un video.

•

Schiarisci soglia

Con questa opzione è possibile definire la soglia di luminosità a partire della quale inizia l'effetto applicato, in questo modo è possibile applicare l'effetto per es. solo sulle luci o su parti chiare dell'immagine.

•

Intensità scena

Qui è possibile modificare l'intensità luminosa dell'immagine originale.

•

Intensità incandescenza

Qui è possibile aumentare il grado di incandescenza di superfici chiare già ingrandite (per es. luci).

•

Schiarisci intensità

Con questa opzione è possibile schiarire ulteriormente le superfici chiare.

Informazioni sull'effetto Bright Bloom trasversali sono disponibili qui .

Informazioni sull'effetto Saturazione bloom sono disponibili qui .


Bright Bloom trasversali

L'effetto Bright Bloom trasversali simula dei riflessi nell'immagine attraverso una luce diffusa, ben visibile attraverso raggi luminosi o fonti luminose come per es. il sole.

senza Bright Bloom trasversali | con Bright Bloom trasversali

•

Espansione

Qui è possibile definire la lunghezza dei raggi luminosi.

•

Schiarisci soglia

Qui è possibile definire la soglia di luminosità a partire dalla quale inizia l'effetto.

•

Intensità scena

Qui è possibile regolare l'oscuramento e l'intensità dell'effetto.

•

Intensità incandescenza

I raggi di luce creati possono essere evidenziati qui con un effetto di incandescenza.

•

Schiarisci intensità

I raggi di luce creati possono essere schiariti (con l'aggiunta di bianco) o messi in evidenza.

•

Orientamento

Qui è possibile cambiare la direzione dei raggi luminosi.

•

Riduci sfarfallio

Con questa opzione è possibile ridurre le alterazioni di luminosità dei raggi di luce in una sequenza

Informazioni sull'effetto Bright Bloom incrociati sono disponibili qui .


Bright Bloom incrociati

L'effetto Bright Bloom incrociati simula dei riflessi nell'immagine attraverso una luce diffusa, ben visibile attraverso raggi luminosi o fonti luminosi come per es. il sole.

La differenza con l'effetto Bright Bloom trasversali consiste nella diffusione incrociata dei raggi di luce.

senza Bright Bloom incrociati | con Bright Bloom incrociati

•

Espansione

Qui è possibile definire la lunghezza dei raggi luminosi.

•

Schiarisci soglia

Qui è possibile definire la soglia di luminosità a partire dalla quale inizia l'effetto.

•

Intensità scena

Qui è possibile regolare l'oscuramento e l'intensità dell'effetto.

•

Intensità incandescenza

I raggi di luce creati possono essere evidenziati qui con un effetto di incandescenza.

•

Schiarisci intensità

I raggi di luce creati possono essere schiariti (con l'aggiunta di bianco) o messi in evidenza.

•

Orientamento

Qui è possibile cambiare la direzione dei raggi luminosi.

•

Riduci sfarfallio

Con questa opzione è possibile ridurre le alterazioni di luminosità dei raggi di luce in una sequenza

Informazioni sull'effetto Bright Bloom trasversali sono disponibili qui .


Saturazione Bloom

L'effetto Saturazione Bloom aumenta l'intensità delle superfici colorate dell'immagine. Con questa opzione è possibile aumentare la luminosità dei colori, fino ad ottenere un effetto incandescente.

senza Saturazione Bloom | con Saturazione Bloom

•

Espansione

Qui è possibile estendere le superfici colorate di un'immagine o un video.

•

Soglia

Qui è possibile definire la soglia di luminosità a partire dalla quale inizia l'effetto.

•

Gamma

Con questo parametro è possibile regolare l'effetto su superfici chiare o scure.

•

Intensità scena

Qui è possibile regolare l'oscuramento e l'intensità dell'effetto.

•

Opacità

Qui è possibile definire l'intensità di rappresentazione dell'effetto.

•

Colore

Qui è possibile definire l'intensità di colore dell'immagine.

•

Tonalità colore

Qui è possibile modificare la tonalità di colore dell'immagine.

Informazioni sull'effetto Bright Bloom sono disponibili qui .


Saturazione Bloom trasversale

L'effetto Saturazione Bloom trasversale aumenta l'intensità delle superfici colorate dell'immagine. Questo effetto simula inoltre dei riflessi attraverso una luce diffusa.

senza Saturazione Bloom trasversale | con Saturazione Bloom trasversale

•

Espansione

Qui è possibile estendere le superfici colorate e definire la lunghezza dei riflessi nell' immagine o nel video.

•

Soglia

Qui è possibile definire la soglia di luminosità a partire dalla quale inizia l'effetto.

•

Intensità scena

Qui è possibile regolare l'oscuramento e l'intensità dell'effetto.

•

Opacità

Qui è possibile definire l'intensità di rappresentazione dell'effetto.

•

Colore

Qui è possibile definire l'intensità di colore dell'immagine.

•

Tonalità colore

Qui è possibile modificare la tonalità di colore dell'immagine.

•

Orientamento

Qui è possibile cambiare la direzione dei raggi luminosi.

•

Riduci sfarfallio

Con questa opzione è possibile ridurre le alterazioni di luminosità dei raggi di luce in una sequenza


Defocus

L'effetto Defocus simula una sfocatura ottica. Qui non vi sono punti luminosi, l'effetto può quindi essere realizzato molto più velocemente.

senza Defocus | con Defocus

•

Focus

Qui è possibile regolare la nitidezza dell'immagine da quella originale fino alla sfocatura completa.

Per visualizzare o evidenziare le punte luminose usare l'effetto Defocus + Bokeh .


Defocus + Bokeh

L'effetto Defocus + Bokeh non simula soltanto una sfocatura ottica ma crea anche dei punti luminosi che risultano da superfici chiare.

Questo effetto è più sofisticato dell'effetto Defocus e si orienta alle tecniche di fotografia.

senza Defocus + Bokeh | con Defocus + Bokeh

•

Focus

Qui è possibile regolare la nitidezza dell'immagine da quella originale fino alla sfocatura completa.

•

Gamma e luminosità

Con questi parametri si definisce la creazione e la luminosità dei punti luminosi (Bokeh).

Per l'effetto senza punti luminosi vedi l'effetto Defocus .


Hollywood Night

Con questo effetto è possibile trasformare una ripresa diurna in una notturna.

Di notte l'occhio umano non è in grado di distinguere i colori e anche i contrasti sono percepiti in modo limitato. Ed è proprio questo l'effetto ottenuto. Ciò viene realizzato tramite il metodo Scotopic.

senza Hollywood Night | con Hollywood Night

•

Luminosità

Qui è possibile modificare la luminosità dell'immagine dopo avere applicato l'effetto Hollywood Night. La regolazione della luminosità viene applicata all'effetto e non è possibile tornare all'immagine originale.

•

Contrasto

Con questo parametro è possibile modificare il contrasto dell'immagine. La regolazione del contrasto viene applicata all'effetto e non è possibile tornare all'immagine originale.


Sfocatura colore

Attraverso l'effetto Sfocatura colore e il parametro Espansione è possibile modificare il colore e la nitidezza dell'immagine o del video.

senza Sfocatura colore (Espansione = 0) | con Sfocatura colore (Espansione = 10)

•

Soglia

Qui è possibile definire con quale saturazione deve iniziare l'effetto.

•

Nitidezza

Con questo parametro è possibile definire la morbidezza dei contorni tra un colore e l'altro.


Scintillio

L'effetto Scintillio simula effetti luminosi che possono essere applicati alle superfici chiare di un'immagine.

•

Espansione

Qui è possibile definire la dimensione dello scintillio.

•

Schiarisci soglia

Con questo parametro è possibile definire la soglia di luminosità a partire dalla quale inizia l'effetto applicato.

•

Regola soglia

Qui è possibile regolare il numero di scintille. Anche l'opzione Riduci sfarfallio influisce sulla creazione di una nuova scintilla.

•

Intensità incandescenza

Con questa opzione è possibile regolare l'intensità dell'effetto incandescenza nelle scintille.

•

Schiarisci intensità

Qui è possibile definire la luminosità delle scintille.

•

Intensità Spot

Questa opzione influisce sull'intensità di diffusione degli spot.

•

Dimensione spot

Qui è possibile definire la dimensione degli spot.

•

Orientamento

Con questa opzione è possibile definire la direzione o la rotazione delle scintille. Selezionando la voce Spot l'orientamento non ha alcun effetto.

•

Riduci sfarfallio

Con questa opzione è possibile ridurre le alterazioni di luminosità delle scintille in una sequenza


Bagliore

L'effetto Bagliore simula delle superfici luccicanti come illustrato qui di seguito.

•

Schiarisci soglia

Con questo parametro è possibile definire la soglia di luminosità a partire dalla quale inizia l'effetto applicato.

•

Regola soglia

Qui è possibile regolare il numero di superfici luccicanti. Anche l'opzione Riduci sfarfallio influisce sulla creazione delle nuove superfici luccicanti.

•

Intensità incandescenza

Con questa opzione è possibile regolare l'intensità dell'effetto incandescenza nelle superfici luccicanti.

•

Schiarisci intensità

Qui è possibile definire la luminosità delle superfici luccicanti.

•

Dimensione spot

Qui è possibile definire la dimensione delle superfici luccicanti.

•

Riduci sfarfallio

Con questa opzione è possibile ridurre le alterazioni di luminosità delle superfici luccicanti in una sequenza.


Starburst

La seguente illustrazione mostra l'applicazione dell'effetto Starburst. È possibile riconoscere chiaramente gli effetti luminosi.

•

Espansione

Qui è possibile definire la lunghezza dei raggi luminosi.

•

Riduci sfarfallio

Qui è possibile ridurre le interferenze e così il movimento dei raggi.

•

Trama A

Osservando il documento si nota che con l'opzione Trama A è possibile variare la rappresentazione di superfici di testo.

•

Trama B

Osservando il documento si nota che con l'opzione Trama B è possibile variare la rappresentazione di superfici di testo. Questa rappresentazione è più grezza.

•

Checker A

Osservando la trama si nota che con l'opzione Checker A è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama.

•

Checker B

Osservando la trama si nota che con l'opzione Checker B è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama. Questa rappresentazione è più grezza.

•

Radiale A

Osservando la trama si nota che con l'opzione Radiale A è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama.

•

Radiale B

Osservando la trama si nota che con l'opzione Radiale B è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama. Questa rappresentazione è più grezza.

Ulteriori impostazioni sono disponibili nella sezione Riconoscimento:

•

Luminanza

Con questa opzione è possibile modificare la rappresentazione dell'effetto Starburst in relazione alla luminosità.

•

Contorno luminanza

Qui ha luogo un rilevamento della luminosità dei contorni, ai quali si riferisce l'effetto.

•

Alpha

Qui si utilizza il canale Alpha. Nel caso in cui esso non sia disponibile, l'effetto viene applicato all'immagine intera.

•

Contorno Alpha

Qui si utilizza il canale Alpha. Nel caso in cui esso non sia disponibile, l'effetto viene applicato all'immagine intera. Qui ha luogo un rilevamento dei contorni, ai quali si riferisce l'effetto.

•

Luminanza negativa

Con questo metodo è possibile modificare la rappresentazione dell'effetto Starburst in relazione alla luminosità. Tuttavia sono utilizzate solamente le parti scure dell'immagine.

•

Contorno chiaro

Qui ha luogo un rilevamento della luminosità dei contorni (Rilevamento di contorni chiari soltanto), ai quali si riferisce l'effetto.

•

Colore

Qui è possibile modificare le superfici con un alto grado di saturazione.

•

Massimo

Qui sono utilizzate superfici con un valore massimo di colore, un bianco pieno ha lo stesso effetto di un rosso pieno o verde, blu, magenta, giallo o cìano.

Altre opzioni per la realizzazione di effetti:

•

Soglia

Con questa opzione è possibile definire, in relazione al metodo utilizzato, a partire da quando inizia l'effetto applicato.

•

Metodo

Qui sono disponibili le seguenti opzioni per definire il numero di raggi o la rappresentazione dell'effetto :

12 Raggi

6 Raggi

6 Raggi

4 Raggi

2 Raggi

Spot

Si differenziano nella loro rappresentazione.

•

Orientamento

Con questa opzione è possibile definire la direzione o la rotazione dei raggi. Selezionando la voce Spot l'orientamento non ha alcun effetto.

•

Intensità scena

Qui è possibile modificare l'intensità luminosa dell'immagine originale.

•

Opacità

Con questa opzione è possibile aumentare l'opacità dell'effetto.

•

Colore

Qui è possibile aumentare o ridurre l'intensità dei raggi colorati.

•

Tonalità colore

Con questa opzione è possibile modificare la tonalità dei raggi.

•

Schiarisci colore

Qui è possibile definire un colore per schiarire l'effetto dei raggi.

•

Schiarisci intensità

Con questa opzione è possibile regolare l'intensità del colore selezionato per schiarire.

•

Gradazione colore

Qui è possibile selezionare un colore con cui colorare i raggi.

•

Intensità gradazione

Con questa opzione è possibile regolare l'intensità del colore selezionato.

•

Sfumatura gradazione

Qui è possibile determinare l'effetto della colorazione.


Raggi

I Raggi producono nell'immagine dei riflessi di luce con un effetto di profondità, ben visibile qui di seguito.

•

Espansione

Qui è possibile definire la lunghezza dei raggi luminosi. La lunghezza (visibile) dei raggi viene inoltre influenzata dal Metodo e dalla Sfumatura.

•

Riduci sfarfallio

Qui è possibile ridurre le interferenze e così il movimento dei raggi.

•

Trama A

Osservando il documento si nota che con l'opzione Trama A è possibile variare la rappresentazione di superfici di testo.

•

Trama B

Osservando il documento si nota che con l'opzione Trama B è possibile variare la rappresentazione di superfici di testo. Questa rappresentazione è più grezza.

•

Checker A

Osservando la trama si nota che con l'opzione Checker A è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama.

•

Checker B

Osservando la trama si nota che con l'opzione Checker B è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama. Questa rappresentazione è più grezza.

•

Radiale A

Osservando la trama si nota che con l'opzione Radiale A è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama.

•

Radiale B

Osservando la trama si nota che con l'opzione Radiale B è possibile variare il riconoscimento della dimensione di superfici. Il riconoscimento viene modulato in base a questa trama. Questa rappresentazione è più grezza.

Ulteriori impostazioni sono disponibili nella sezione Riconoscimento:

•

Luminanza

Con questa opzione è possibile modificare la rappresentazione dell'effetto Raggi in relazione alla luminosità.

•

Contorno luminanza

Qui ha luogo un rilevamento della luminosità dei contorni, ai quali si riferisce l'effetto.

•

Alpha

Qui si utilizza il canale Alpha. Nel caso in cui esso non sia disponibile, l'effetto viene applicato all'immagine intera.

•

Contorno Alpha

Qui si utilizza il canale Alpha. Nel caso in cui esso non sia disponibile, l'effetto viene applicato all'immagine intera. Qui ha luogo un rilevamento dei contorni, ai quali si riferisce l'effetto.

•

Luminanza negativa

Con questo metodo è possibile modificare la rappresentazione dell'effetto Raggi in relazione alla luminosità. Tuttavia sono utilizzate solamente le parti scure dell'immagine.

•

Contorno chiaro

Qui ha luogo un rilevamento della luminosità dei contorni (Rilevamento di contorni chiari soltanto), ai quali si riferisce l'effetto.

•

Colore

Qui è possibile modificare le superfici con un alto grado di saturazione.

•

Massimo

Qui sono utilizzate superfici con un valore massimo di colore, un bianco pieno ha lo stesso effetto di un rosso pieno o verde, blu, magenta, giallo o cìano.

Altre opzioni per la realizzazione di effetti:

•

Soglia

Con questa opzione è possibile definire, in relazione al metodo utilizzato, a partire da quando inizia l'effetto applicato.

Ulteriori impostazioni sono disponibili nella sezione Metodo:

•

Edge Light

La sfumatura di luminosità parte dal bordo di origine e non dal punto di fuga. La luminosità cambia con la distanza dal bordo di origine.

•

Flat Light

La sfumatura di luminosità parte dal bordo di origine e non dal punto di fuga. La luminosità cambia con la distanza dal punto di fuga.

•

Soft Light

La sfumatura di luminosità parte dal bordo di origine e si estende in entrambe le direzioni, verso il punto di fuga e in direzione contraria.

•

Motion Beam

Questa opzione ha i seguenti effetti.

•

Flat Beam

Questa opzione ha i seguenti effetti.

•

Spot Beam

Questa opzione ha i seguenti effetti.

•

Back Beam

Questa opzione ha i seguenti effetti.

•

3D Spot

I raggi sono posti attorno all'oggetto come se fossero su una superficie sferica. Questo effetto è visibile solo nell'animazione.

Altre opzioni per la realizzazione di effetti:

•

Sfumatura

Il livello di luminosità dei raggi è regolato in funzione del metodo dall'origine fino alla lunghezza massima.

•

Zoom

Qui è possibile spostare i raggi in direzione del punto di fuga.

•

Composite

È un effetto composto da sfondo e raggi.

A seconda del Riconoscimento il Composite è prodotto spostando il dispositivo di scorrimento in direzione positiva o negativa relativamente alla luminanza e/o ai valori Alpha. Per avere a disposizione sempre le due alternative, il dispositivo di scorrimento può essere spostato anche in direzione negativa.

Composite 0% | Composite 100%

•

Intensità scena

Qui è possibile modificare l'intensità luminosa dell'immagine originale.

•

Intensità incandescenza

I raggi di luce creati possono essere evidenziati qui con un effetto di incandescenza.

•

Schiarisci colore

Qui è possibile definire un colore per schiarire l'effetto dei raggi.

•

Schiarisci intensità

Con questa opzione è possibile regolare l'intensità del colore selezionato per schiarire.

•

Gradazione colore

Qui è possibile selezionare un colore da applicare ai raggi.

•

Intensità gradazione

Con questa opzione è possibile regolare l'intensità del colore selezionato.

•

Sfumatura gradazione

Qui è possibile determinare l'effetto della colorazione.

•

Orizzontale

Con questa opzione è possibile spostare il punto di fuga in senso orizzontale.

•

Verticale

Con questa opzione è possibile spostare il punto di fuga in senso verticale.


Polvere

Con l'effetto Polvere si crea una sorta di velo o di nebbia sull'immagine, le superfici chiare sono rappresentate in modo sfocato e illuminano le parti scure.

senza Polvere | con Polvere

•

Metodo

Qui è possibile definire il tipo di calcolo.

•

Espansione

Qui è possibile definire l'intensità di sfocatura dell'immagine.

•

Intensità polvere

Qui è possibile definire l'intensità dell'effetto polvere (creazione di nebbia o di un velo).

•

Gamma

Con questo parametro è possibile regolare l'effetto su superfici chiare o scure.

•

Intensità incandescenza

L'immagine viene schiarita applicando un effetto incandescente alle superfici chiare.

•

Schiarisci intensità

Con queste impostazioni è possibile schiarire o scurire le parti chiare.


Polvere in movimento

Con l'effetto Polvere in movimento si crea una sorta di velo o di nebbia sull'immagine, le superfici chiare sono rappresentate in modo sfocato e illuminano le parti scure. A ciò si aggiunge l'effetto di una rapida panoramica (o riflessione).

senza Polvere in movimento | con Polvere in movimento

•

Espansione

Qui è possibile definire l'intensità della sfocatura e la diffusione della riflessione nell'immagine.

•

Intensità polvere

Qui è possibile definire l'intensità dell'effetto polvere (creazione di nebbia o di un velo).

•

Gamma

Con questo parametro è possibile regolare l'effetto su superfici chiare o scure.

•

Intensità incandescenza

L'immagine viene schiarita applicando un effetto incandescente alle superfici chiare.

•

Schiarisci intensità

Con queste impostazioni è possibile schiarire o scurire le parti chiare.

•

Orientamento

Qui è possibile orientare la direzione della riflessione (o effetto panoramico).


Polvere zoom

Con l'effetto Polvere zoom si crea una sorta di velo o di nebbia sull'immagine. A ciò si aggiunge la simulazione di riflessioni con effetto in profondità (per es. zoom verso il centro dell'immagine).

senza Polvere zoom | con Polvere zoom

•

Espansione

Qui è possibile definire l'intensità della sfocatura e l'intensità della riflessione nell'immagine.

•

Intensità polvere

Qui è possibile definire l'intensità dell'effetto polvere (creazione di nebbia o di un velo).

•

Gamma

Con questo parametro è possibile regolare l'effetto su superfici chiare o scure.

•

Intensità incandescenza

L'immagine viene schiarita applicando un effetto incandescente alle superfici chiare.

•

Schiarisci intensità

Con queste impostazioni è possibile schiarire o scurire le parti chiare.

•

Orizzontale

Qui è possibile ottenere una modifica della posizione orizzontale del punto di fuga (la posizione più profonda della riflessione), il valore (0%) corrisponde al centro in senso orizzontale.

•

Verticale

Qui è possibile ottenere una modifica della posizione verticale del punto di fuga (la posizione più profonda della riflessione), il valore (0%) corrisponde al centro in senso orizzontale.


Polvere incrociato

Con l'effetto Polvere incrociato si crea una sorta di velo o di nebbia sull'immagine. A ciò si aggiunge la simulazione di riflessioni incrociate.

senza Polvere incrociato | con Polvere incrociato

•

Espansione

Qui è possibile definire l'intensità della sfocatura e l'intensità della riflessione incrociata nell'immagine.

•

Intensità polvere

Qui è possibile definire l'intensità dell'effetto polvere (creazione di nebbia o di un velo).

•

Gamma

Con questo parametro è possibile regolare l'effetto su superfici chiare o scure.

•

Intensità incandescenza

L'immagine viene schiarita applicando un effetto incandescente alle superfici chiare.

•

Schiarisci intensità

Con queste impostazioni è possibile schiarire o scurire le parti chiare.

•

Orientamento

Qui è possibile cambiare la direzione della riflessione dei raggi luminosi.


Composite colore

Con l'effetto Composite colore è possibile effettuare diverse modifiche relative al colore.

L'immagine originale senza Composite colore.

Le immagini di esempio con l'applicazione di Composite colore sono state create specificando i seguenti parametri:

Opacità = 70%

Rosso = 20%

Verde = 20%

Blu = 80%

Riempi come Superficie

Nella sezione Composite sono disponibili diversi metodi:

•

Schermo

Qui il colore viene moltiplicato con la luminosità invertita.

•

Sovrapposizione

Con questo metodo si sovrappone colore all'immagine, le superfici chiare e scure dei colori vengono tuttavia protette.

•

Mascheratura

Il colore nell'immagine è rappresentato più chiaro.

•

Sovraesposizione

Il colore dell'immagine viene accentuato e rappresentato più scuro.

•

Contorni duri

Attraverso la luminosità dell'immagine i colori vengono inclusi secondo il metodo Schermo o Sovrapposizione.

•

Contorni morbidi

Attraverso la luminosità dell'immagine i colori vengono inclusi secondo il metodo Schermo o Sovrapposizione, il contrasto viene ridotto.

•

Estrai colore

Il colore è rimosso dall'immagine.

•

Miscela colore

Il colore nell'immagine è accentuato.

•

Differenza

Con questo metodo si sottrae colore nell'immagine.

Nella sezione Riempi come è sempre disponibile l'opzione

•

Riempi come : Sfumatura

Con questa opzione è possibile colorare separatamente il cielo e la terra.

L'esempio illustrato è stato prodotto con le seguenti impostazioni:

Opacità=70%, Composite=Sovrapposizione

Riempi come Sfumatura: Colore superiore

Rosso=80%, Verde=50%, Blu=0%

Riempi come Sfumatura: Colore inferiore

Rosso=33%, Verde=15%, Blu=60%


Parametri effetto

Alla voce Parametri effetto sono disponibili diverse impostazioni sugli effetti utilizzati. Le differenze di impostazione tra i vari parametri sono illustrati qui di seguito.

  • Nitidezza A/B
  • Colorazione A/B
  • Punto dissolvenza
  • Asse X / Y per Wrap
  • Spostamento oriz. / vert. per Wrap
  • Opacità
  • Coprire luminanza
  • Numero
  • Forma ondulata
  • Rotazione
  • Iride
  • Cambia direzione


Nitidezza A/B

Con il parametro Nitidezza A/B è possibile regolare i contorni della maschera nelle posizioni morbido / medio o duro.

Nitidezza A/B (duro) | Nitidezza A/B (morbido)


Colorazione A/B

Con il parametro Colorazione A/B è possibile modificare la colorazione della maschera come segue.

Colorazione A/B (30%) | Colorazione A/B (200%)


Punto dissolvenza

Con il parametro Punto dissolvenza è possibile modificare le caratteristiche della maschera come segue.

Punto dissolvenza (0%) | Punto dissolvenza (500%)


Asse X / Y per Wrap

Con il parametro asse X per Wrap è possibile modificare la posizione della maschera verso destra o sinistra e causare una distorsione dell'immagine o del video.

Spostamento in direzione X (-100%) | Spostamento in direzione X (+100%)

Con il parametro asse Y per Wrap è possibile modificare la posizione della maschera verso l'alto o il basso e causare una distorsione dell'immagine o del video.

Spostamento in direzione Y (-100%) | Spostamento in direzione Y (+100%)

Informazioni sul parametro Rotazione sono disponibili qui .

Ulteriori informazioni sul parametro Spostamento oriz. / vert. per Wrap sono disponibili qui .


Spostamento oriz. / vert. per Wrap

Il parametro Spostamento orizzontale per Wrap causa una distorsione della maschera e dell'immagine come segue.

Spostamento orizzontale (-100%) | Spostamento orizzontale (+100%)

Il parametro Spostamento verticale per Wrap causa una distorsione della maschera e dell'immagine come segue.

Spostamento verticale (-100%) | Spostamento verticale (+100%)

Informazioni sui parametri Asse X / Y per Wrap sono disponibili qui .

Ulteriori informazioni sul parametro Rotazione sono disponibili qui .


Opacità

Con il parametro Opacità è possibile modificare l' intensità della maschera.

con Opacità (70%) | con Opacità (100%)

Ulteriori informazioni sul parametro Coprire luminanza sono disponibili qui .


Coprire luminanza

Con il parametro Coprire luminanza la luminosità della maschera viene accentuata.

senza Coprire luminanza (con Opacità 100%) | con Coprire luminanza (con Opacità 100%)

Ulteriori informazioni sul parametro Opacità sono disponibili qui .


Numero

Con il parametro Numero è possibile modificare il numero delle onde disponibili (per es. da 1 a 3 onde) nell'area di anteprima.

Ulteriori informazioni sul parametro Forma ondulata sono disponibili qui .


Forma ondulata

Con il parametro Forma ondulata è possibile modificare le onde come segue (prima impostare l'opacità al 100%).

con 3 onde (Numero) e Forma ondulata (200%) | con 3 onde (Numero) e Forma ondulata (100%)

con 5 onde (Numero) e Forma ondulata (75%)

Ulteriori informazioni sul parametro Numero delle onde sono disponibili qui .


Rotazione

Con il parametro Rotazione è possibile ruotare la maschera. Ciò influisce solamente sul passaggio da una maschera all'altra.

Informazioni sui parametri Asse X / Y per Wrap sono disponibili qui .

Ulteriori informazioni sul parametro Spostamento oriz. / vert. per Wrap sono disponibili qui .


Iride

Qui è possibile modificare la posizione della maschera .

Iride (20%) | Iride (60%)


Cambia direzione

Previous Top

Con il parametro Cambia direzione è possibile invertire il percorso dell'effetto (per es. visibile con l'effetto #47).

L'effetto viene applicato con parametri attivi per es. come zoom in (da immagine intera a zero, centrato) o con parametri disattivati per es. come zoom out (da zero a immagine intera, centrato). L'immagine di sfondo viene rispettivamente scambiata.